<?xml version="1.0" encoding="iso-8859-2"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:template match="/">

<xsl:variable name="vImages"> 
     <xsl:value-of select="KIVONATOK/KIVONAT/PARAMETEREK/IMAGES" /> 
</xsl:variable> 
<xsl:variable name="vLanguge"> 
     <xsl:value-of select="KIVONATOK/KIVONAT/PARAMETEREK/NYELV" /> 
</xsl:variable> 
<xsl:variable name="vLangugeSzamla"> 
     <xsl:value-of select="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV" /> 
</xsl:variable> 
<xsl:variable name="vWindowWidth" select="'650px'" /> 



<xsl:variable name="vCIMKE1">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">ACCOUNT STATEMENT</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">KONTOAUSZUG</xsl:when>
    <xsl:otherwise>SZMLAKIVONAT</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE2">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">This statement is system-generated and valid without the commercial signature of MBH Bank.</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Dieser Kontoauszug ist ein automatisch vom System hergestellter Bankauszug, welcher auch ohne firmenmssige Unterschrift der MBH Bank als eine amtliche Urkunde anerkannt ist.</xsl:when>
    <xsl:otherwise>Ez egy gpi ton ellltott kivonat, mely az MBH Bank cgszer alrsa nlkl is hivatalos okiratnak minsl.</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE3">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">page(s)</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Seite(n)</xsl:when>
    <xsl:otherwise>oldal</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE4">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Tax number:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Steuernummer:</xsl:when>
    <xsl:otherwise>Adszm:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE5">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">SWIFT / BIC Code for international payment:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">SWIFT / BIC-Code fr internationalen Zahlungsverkehr:</xsl:when>
    <xsl:otherwise>Nemzetkzi fizetsi forgalomra rvnyes SWIFT/BIC kd:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE6">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Telebank:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Telebank:</xsl:when>
    <xsl:otherwise>Telebank:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE7">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">DATA</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">DATEN</xsl:when>
    <xsl:otherwise>ADATOK</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE8">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Name:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Name:</xsl:when>
    <xsl:otherwise>Nv:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE9">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Address:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Adresse:</xsl:when>
    <xsl:otherwise>Lakcm:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE11">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Country code:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Landeskode:</xsl:when>
    <xsl:otherwise>Orszgkd:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE12">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Account  number:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Bankkontonummer:</xsl:when>
    <xsl:otherwise>Bankszmlaszm:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE13">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">International IBAN nr:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Internationale IBAN Nr.:</xsl:when>
    <xsl:otherwise>Nemzetkzi IBAN szmlaszm:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE14">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Account ID:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Kontoidentifikator:</xsl:when>
    <xsl:otherwise>Szmlaazonost:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE15">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Account name:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Kontoname:</xsl:when>
    <xsl:otherwise>Szmlanv:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE16">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Currency:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Devisenwhrung:</xsl:when>
    <xsl:otherwise>Devizanem:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE17">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Performance period:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Erfllungszeitraum:</xsl:when>
    <xsl:otherwise>Teljestsi idszak:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE18">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Date of statement:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Datum des Auszugs:</xsl:when>
    <xsl:otherwise>Kivonat kelte:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE19">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Serial num. of statement:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Nummer des Auszugs:</xsl:when>
    <xsl:otherwise>Kivonat sorszma:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE20">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">TRANSACTIONS</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">TRANSAKTIONEN</xsl:when>
    <xsl:otherwise>TRANZAKCIK </xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE21">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Opening  balance:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Erffnungsbilanz:</xsl:when>
    <xsl:otherwise>Nyit egyenleg:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE22">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Value day</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Werttag</xsl:when>
    <xsl:otherwise>rtknap</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE23">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Booking date</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Buchungstag</xsl:when>
    <xsl:otherwise>Knyvelsi nap</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE24">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Transaction</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Transaktion</xsl:when>
    <xsl:otherwise>Tranzakci</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE25">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Debit</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Belastung</xsl:when>
    <xsl:otherwise>Terhels</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE26">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Credit</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Gutschrift</xsl:when>
    <xsl:otherwise>Jvrs</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE27">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">There were no transactions.</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Es gab keine Trasaktionen.</xsl:when>
    <xsl:otherwise>A fenti teljestsi idszak alatt szmljn pnzmozgs nem trtnt.</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE28">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Statement:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Mitteilung:</xsl:when>
    <xsl:otherwise>Kzlemny:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE29">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Legal title code:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Rechtsgrund:</xsl:when>
    <xsl:otherwise>Jogcmkd:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE30">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Counter account:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Gegenkonto:</xsl:when>
    <xsl:otherwise>Ellenszmla:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE31">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Voucher:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Beleg:</xsl:when>
    <xsl:otherwise>Bizonylat:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE32">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">ATTENTION!</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">ACHTUNG!</xsl:when>
    <xsl:otherwise>FIGYELEM!</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE33">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Amount of collection:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Inkassosumme:</xsl:when>
    <xsl:otherwise>Beszeds sszege:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE34">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Card number:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Kartennummer:</xsl:when>
    <xsl:otherwise>Krtyaszm:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE35">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Place of transaction:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Ort des Transaktion:</xsl:when>
    <xsl:otherwise>Tranzakci helye:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE36">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Original data:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Ursprngliche Daten:</xsl:when>
    <xsl:otherwise>Eredeti adatok:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE37">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Rate:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Kurs:</xsl:when>
    <xsl:otherwise>rfolyam:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE38">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Interest rate of old standing:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Alter Zinssatz:</xsl:when>
    <xsl:otherwise>Rgi kamatlb:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE39">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">New interest rate:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Neuer Zinssatz:</xsl:when>
    <xsl:otherwise>j kamatlb:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE40">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">%</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">%</xsl:when>
    <xsl:otherwise>%</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE41">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Expiry date:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Datum des Ablaufens:</xsl:when>
    <xsl:otherwise>Lejrat dtuma:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE42">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Transfer amount</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Summe der berweisung</xsl:when>
    <xsl:otherwise>tutals sszege</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE43">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Currency of collection of debts</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Whrung des Inkassos</xsl:when>
    <xsl:otherwise>Beszeds devizaneme:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE44">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Total turnover:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Gesamter Umlauf:</xsl:when>
    <xsl:otherwise>Forgalom sszesen:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE46">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Closing balance:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Abschlussbilanz:</xsl:when>
    <xsl:otherwise>Zr egyenleg:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE47">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">QUICK SUMMARY</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">SCHNELLE ZUSAMMENFASSUNG</xsl:when>
    <xsl:otherwise>GYORS SSZEFOGLALS</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE48">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Opening  balance:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Erffnungsbilanz:</xsl:when>
    <xsl:otherwise>Nyit egyenleg:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE50">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Blocked amount:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Gesperrte Summe:</xsl:when>
    <xsl:otherwise>Zrolt sszeg:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE52">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Available amount:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Verwendbare Summe:</xsl:when>
    <xsl:otherwise>Felhasznlhat sszeg:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE55">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Minimum balance:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Minimum Saldo:</xsl:when>
    <xsl:otherwise>Minimum egyenleg:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE57">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Expiry date:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Datum des Ablaufens:</xsl:when>
    <xsl:otherwise>Lejrat dtuma:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE58">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Interest rate:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Zinssatz:</xsl:when>
    <xsl:otherwise>ves kamatlb:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE59">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Interest rate:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Zinssatz:</xsl:when>
    <xsl:otherwise>Kamatlb:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE60">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Information from arrears</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Informationen ber Rckstnde</xsl:when>
    <xsl:otherwise>Htralkrtests</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE65">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Details of charged fees</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Provisionsanalytik</xsl:when>
    <xsl:otherwise>Elszmolt banki djak rszletezse</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE66">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Settlement period:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Abrechnungsperiode:</xsl:when>
    <xsl:otherwise>Elszmolsi idszak:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE67">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Transaction amount</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Transaktions-volumen</xsl:when>
    <xsl:otherwise>Tranzakci sszege</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE68">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Fee</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Provi-sion</xsl:when>
    <xsl:otherwise>Dj</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE69">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Account Total fee:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Gesamte Provision:</xsl:when>
    <xsl:otherwise>Djak sszesen:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE70">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Total fee:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Gesamte Provision:</xsl:when>
    <xsl:otherwise>Djak mindsszesen:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE72">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">CONFIRMATION OF DIRECT DEBIT  FROM PUBLIC UTILITY</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">BESTTIGUNG BER EINZUGSERMCHTIGUNG VOM DIENSTLEISTER</xsl:when>
    <xsl:otherwise>CSOPORTOS BESZEDSI MEGBZSOK VISSZAIGAZOLSA A SZOLGLTATTL</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE73">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Utility company/Beneficiary name</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Name des Dienstleisters/Berechtigten</xsl:when>
    <xsl:otherwise>Szolgltat/jogosult neve</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE74">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Consumer name</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Name des Verbrauchers</xsl:when>
    <xsl:otherwise>Fogyaszt neve</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE75">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Consumer id code</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Verbraucherkennzeichen</xsl:when>
    <xsl:otherwise>Fogyaszt azonost</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE76">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Max. amount of fulfilment</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Hchstwertgrenze der Zahlungsleistung</xsl:when>
    <xsl:otherwise>Teljests fels rtkhatra</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE77">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Valid to</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Gltigkeitsfrist</xsl:when>
    <xsl:otherwise>rvnyessg vge</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE78">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Utility company/Beneficiary response</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Rckmeldung des Dienstleisters/Berechtigten</xsl:when>
    <xsl:otherwise>Szolgltat/jogosult visszajelzse</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE79">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Information</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Informationsbersicht</xsl:when>
    <xsl:otherwise>Tjkoztat</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE82">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Official copy</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Offizielle Kopie</xsl:when>
    <xsl:otherwise>Hivatalos msolat!</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE88">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Invoice serial number</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Seriennummer der Rechnung:</xsl:when>
    <xsl:otherwise>Szmla sorszma:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE92">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Bank charges </xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Aufgerechnete Bankkosten</xsl:when>
    <xsl:otherwise>Elszmolt banki djak</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE93">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Classification number</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Klassifizierungsnummer</xsl:when>
    <xsl:otherwise>Besorolsi szm</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE94">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Title</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Rechtstitel</xsl:when>
    <xsl:otherwise>Megnevezs</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE95">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Period of settlement</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Verrechnungsperiode </xsl:when>
    <xsl:otherwise>Elszmolsi idszak</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE96">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Quantity</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Menge</xsl:when>
    <xsl:otherwise>Mennyisg</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE97">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Unit quantity</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Einheitsmenge </xsl:when>
    <xsl:otherwise>Menny-i egysg</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE98">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Unit price</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Einheitskosten</xsl:when>
    <xsl:otherwise>Egysgr</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE99">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Net price</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Netto Preis</xsl:when>
    <xsl:otherwise>Nett r</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE100">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Computed tax (%)</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Verrechnete Steuer (%)</xsl:when>
    <xsl:otherwise>Felszmtott ad (%)</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE101">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Transferred tax</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">betragene Steuer</xsl:when>
    <xsl:otherwise>thrtott ad</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE102">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Gross price</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Brutto Preis</xsl:when>
    <xsl:otherwise>Brutt r</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE103">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Sum:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Insgesamt:</xsl:when>
    <xsl:otherwise>sszesen:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE104">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Sum of fees and charges:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Gebhren und Abzge insgesamt:</xsl:when>
    <xsl:otherwise>Djak s levonsok sszesen:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE105">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Bank refund</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Erstattung durch die Bank</xsl:when>
    <xsl:otherwise>Banki visszatrtsek</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE106">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Sum of refunds</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Erstattungen insgesamt:</xsl:when>
    <xsl:otherwise>Visszatrtsek sszesen:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE107">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">* TF : Tax free based on Section 86 of VAT Act</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">* SF= Steuerfrei aufgrund 86 des MwSt. Gesetzes </xsl:when>
    <xsl:otherwise>*TAM = Mentes az ad all az FA trvny 86.  alapjn</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE108">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">MBH Bank Nyrt.</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">MBH Bank Nyrt.</xsl:when>
    <xsl:otherwise>MBH Bank Nyrt.</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE109">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Security account statement</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Wertpapierkonto-Auszug</xsl:when>
    <xsl:otherwise>rtkpaprszmla-kivonat</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE110">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">The items of the securities account refer to pieces of coupons of Budapest Befektetsi Krtya Alap.</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Die Transaktionen des Wertpapierkontos beziehen sich auf die Stckzahl der Investmentscheine des Budapest Geldmarktfonds.</xsl:when>
    <xsl:otherwise>Az rtkpaprszmla ttelek a Budapest Befektetsi Krtya Alap jegyeinek darabszmra vonatkoznak.</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE111">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Customer identification code:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Kundennummer:</xsl:when>
    <xsl:otherwise>gyflazonost:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE112">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Piece of investment coupon</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Investmentschein Stckzahl </xsl:when>
    <xsl:otherwise>Befektetsi jegy darabszm</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE113">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Buying/selling rate</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Kaufs-/Verkaufskurs</xsl:when>
    <xsl:otherwise>Vteli/eladsi rfolyam</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE114">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">buying/selling price</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Kaufs-/Verkaufspreis</xsl:when>
    <xsl:otherwise>Vteli/eladsi r</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE115">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Rate (profit/loss)</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Kursgewinn/Kursverlust</xsl:when>
    <xsl:otherwise>rfolyam nyeresg /vesztesg</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE116">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">tax of interest</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Kapitalertragssteuer</xsl:when>
    <xsl:otherwise>Kamatad</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE117">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Selling (-)</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Verkauf (-)</xsl:when>
    <xsl:otherwise>Elads (-)</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE118">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Piece</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Stk</xsl:when>
    <xsl:otherwise>Db </xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE119">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Ft</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Ft</xsl:when>
    <xsl:otherwise>Ft</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE120">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Purchasing (+)</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Kauf (+)</xsl:when>
    <xsl:otherwise>Vtel (+)</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE121">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Change from fund (-)</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Tausch aus dem Invesmentfond (-)</xsl:when>
    <xsl:otherwise>Csere alapbl (-)</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE122">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Change in fund (+)</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Tausch ins Invesmentfond (+)</xsl:when>
    <xsl:otherwise>Csere alapba (+)</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE123">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Credit of Returns (+)</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Renditegutschrift (+)</xsl:when>
    <xsl:otherwise>Hozam jvrs (+)</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE124">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Redemption due to tax of interest commitment (-)</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Rckkauf wegen Zahlungspflicht der Kapitalertragssteuer (-)</xsl:when>
    <xsl:otherwise>Kamatad fizetsi ktelezettsg miatti visszavlts (-)</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE125">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Total turnover:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Gesamter Umsatz des Wertpapierkontos:</xsl:when>
    <xsl:otherwise>rtkpaprszmla forgalom sszesen:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE126">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Opening balance:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Erffnungssaldo des Wertpapierkontos:</xsl:when>
    <xsl:otherwise>rtkpaprszmla nyit egyenleg:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE127">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Total turnover:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Gesamter Umsatz des Wertpapierkontos:</xsl:when>
    <xsl:otherwise>rtkpaprszmla forgalom sszesen:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE128">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Closing balance:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Endsaldo des Wertpapierkontos:</xsl:when>
    <xsl:otherwise>rtkpaprszmla zr egyenleg:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE129">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Closing value of investment coupons:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Schlusskurs der Investmentscheine:</xsl:when>
    <xsl:otherwise>Befektetsi jegyek zrrtk:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE130">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">   Interest withholding tax thereof (accrual):</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">   Ebbl kamatad (eljegyzs):</xsl:when>
    <xsl:otherwise>   Ebbl kamatad (eljegyzs):</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE139">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Unsuccessful standing order(s)</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">erfolglose Dauerauftrge</xsl:when>
    <xsl:otherwise>Sikertelen lland fizetsi megbzs(ok)</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE140">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Amount </xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Summe</xsl:when>
    <xsl:otherwise>sszeg</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE141">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Rejected transaction</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Zurckgewiesene Transaktion</xsl:when>
    <xsl:otherwise>Visszautastott ttel</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE142">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Reject reason:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Grund fr die Zurckweisung</xsl:when>
    <xsl:otherwise>Visszautasts oka:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE143">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">UNSUCCESSFUL DIRECT DEBIT(S)</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">ERFOLGLOSE(S) GRUPPENINKASSO(S)</xsl:when>
    <xsl:otherwise>SIKERTELEN CSOPORTOS BESZEDSI MEGBZSOK</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE144">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Prompt collection holding in a gueue/(partial) fulfilled payable from an account</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Promptinkasso(s) zu Lasten des Kontos in die Schlange gestellt/(teil)erfllt</xsl:when>
    <xsl:otherwise>Szmla terhre sorballtott/(rsz)teljestett azonnali beszedsi megbzs(ok)</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE145">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Date </xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Datum</xsl:when>
    <xsl:otherwise>Dtum</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE146">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Amount </xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Summe</xsl:when>
    <xsl:otherwise>sszeg</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE147">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Partial effectuation</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Teiltilgung</xsl:when>
    <xsl:otherwise>Rsztrleszts</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE148">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Remaining amount</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Verbleibende Summe</xsl:when>
    <xsl:otherwise>Fennmarad sszeg</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE149">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Beneficiary</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Begnstigter:</xsl:when>
    <xsl:otherwise>Jogosult:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE150">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Reason of bringing in:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Grund fr die Einbringung</xsl:when>
    <xsl:otherwise>Benyjts indoka:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE151">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Voucher number:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Belegnummer</xsl:when>
    <xsl:otherwise>Bizonylatszm:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE152">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Serial number of the partial payment:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Nummer der Teilerfllung</xsl:when>
    <xsl:otherwise>Rszteljests sorszma:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE153">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">NOTIFICATION OF BENEFICIARY ABOUT PROMPT COLLECTION ORDER(S) PAYABLE FROM AN ACCOUNT AT MBH NYRT.</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">MITTEILUNG AN DEN BEGNSTIGTEN BER PROMPTINKASSO(S), DIE ZU LASTEN DES BEI DER MBH NYRT GEFHRTEN KONTOS EINGEREICHT WURDE(N).</xsl:when>
    <xsl:otherwise>Jogosult rtestse MBH banknl vezetett szmla terhre benyjtott hatsgi tutals, tutalsi vgzs s beszedsi megbzsokrl</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE154">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Bank arrangement</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Bankmassnahme</xsl:when>
    <xsl:otherwise>Banki intzkeds</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE155">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Payee:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Schuldner:</xsl:when>
    <xsl:otherwise>Ktelezett:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE156">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Postal address:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Postadresse:</xsl:when>
    <xsl:otherwise>Postzsi cm:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE159">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Amount of unsuccessful direct debit</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Summe der erfolglosen Inkassos</xsl:when>
    <xsl:otherwise>Sikertelen megbzs sszege</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE160">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Consumer:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Verbraucher:</xsl:when>
    <xsl:otherwise>Fogyaszt:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE161">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">* AN = the itemized list is in detail in the Bank Charges Section included</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">* AN = Auflistung dieser beinhaltet die detaillierte Teil ber die aufgerechneten Bankgebhren </xsl:when>
    <xsl:otherwise>* AN = a tteles kimutatst az Elszmolt banki djak rszletezse tartalmazza</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE163">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Amount of deferred payment</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Summe der Teiltilgung</xsl:when>
    <xsl:otherwise>Rsztrleszts sszege</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE167">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Last date of holding in queue</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">letzter Tag fr Halten in der Warteschlange</xsl:when>
    <xsl:otherwise>Sorballts utols napja</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE168">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">End of statement</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Ende des Auszuges</xsl:when>
    <xsl:otherwise>Kivonat vge</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE173">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Term deposit information</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Anlageinformation</xsl:when>
    <xsl:otherwise>Lektsi informci</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE185">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">EKB margin:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">EKB Marge:</xsl:when>
    <xsl:otherwise>EKB rrs:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE201">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Last closing balance</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Letzter Abschlusssaldo</xsl:when>
    <xsl:otherwise>Utols zregyenleg:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE202">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Correction amount</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Korrektionsbetrag</xsl:when>
    <xsl:otherwise>Korrekcis sszeg:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE203">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'"> </xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'"> </xsl:when>
    <xsl:otherwise> </xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE205">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">* Fee codes in the fee analytic:<br />&#160;&#160;Pf = fees of the transaction orders<br />&#160;&#160;Te = services with daily, monthly and yearly fees (ex. account keeping, account package, Business Terminal and others)</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">* Zeichen der Gebhrentypen in der Analitik:<br />&#160;&#160;Pf = Gebhren der Transaktionen<br />&#160;&#160;Te = Gebhren der Dienstleistungen pro Monat, Quartal, Jahr (z.B.:Kontofhrung, Kontopaket, Geschftsterminal und andere)</xsl:when>
    <xsl:otherwise>* Jutalk tpus jelzsek:<br />&#160;&#160;Pf = pnzforgalmi megbzsok jutalka<br />&#160;&#160;Te = havi, negyedves, ves djas szolgltatsok (pl. Szmlavezets, csomagok, zleti Terminl, stb.) dja</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE210">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">EHO</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">EHO</xsl:when>
    <xsl:otherwise>EHO</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE211">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">   EHO thereof (accrual):</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">   Ebbl EHO (eljegyzs):</xsl:when>
    <xsl:otherwise>   Ebbl EHO (eljegyzs):</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE230">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">TRANSANCTION DUTY</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">TRANSAKTIONSGEBHR</xsl:when>
    <xsl:otherwise>TRANZAKCIS ILLETK</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE231">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">The sum of the transaction duty is #P3# for the settlement period of #P1# - #P2# regarding the relevant transactions payable by the Bank, which was established according to the Financial Transaction duty Act Nr. CXVI. from 2012.</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Die Summe der Transaktionsgebhr ist #P3# fr die Abrechnungsperiode vom #P1# - #P2# bezglich der betroffenen Transaktionen, welche aufgrund des Gesetzes Nr. CXVI. 2012. ber die finanzielle Transaktionsgebhr festgestellt wurde.</xsl:when>
    <xsl:otherwise>Tjkoztatjuk, hogy a pnzgyi tranzakcis illetkrl szl 2012. vi CXVI. trvny alapjn #P1# - #P2#. elszmolsi idszakra vonatkoz illetkkteles mveletei utn a megllaptott s a Bank ltal fizetend illetk sszege: #P3#.</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE250">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">MNB jelsz:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">MNB jelsz:</xsl:when>
    <xsl:otherwise>MNB jelsz:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vCIMKE251">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">Closing balance of technical cash account:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">Elszmolsi pnzszmla zr egyenleg:</xsl:when>
    <xsl:otherwise>Elszmolsi pnzszmla zr egyenleg:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE3">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">page(s)</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Seite(n)</xsl:when>
    <xsl:otherwise>oldal</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE4">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Tax number:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Steuernummer:</xsl:when>
    <xsl:otherwise>Adszm:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE14">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Account ID:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Kontoidentifikator:</xsl:when>
    <xsl:otherwise>Szmlaazonost:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE16">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Currency:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Devisenwhrung:</xsl:when>
    <xsl:otherwise>Devizanem:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE80">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Accounting documents</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Buchungsbelege</xsl:when>
    <xsl:otherwise>SZMVITELI BIZONYLAT</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE83">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">CUSTOMER</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Kunde </xsl:when>
    <xsl:otherwise>VEV</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE84">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Name:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Name:</xsl:when>
    <xsl:otherwise>Neve:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE85">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Address:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Sitz:</xsl:when>
    <xsl:otherwise>Szkhelye:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE86">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">INVOICE INFORMATION</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Rechnungsinformationen</xsl:when>
    <xsl:otherwise>SZMLZSI INFORMCIK</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE87">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Invoice date:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Datum der Rechnung:</xsl:when>
    <xsl:otherwise>Szmla kelte:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE88">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Invoice serial number</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Seriennummer der Rechnung:</xsl:when>
    <xsl:otherwise>Szmla sorszma:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE89">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Payment method:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Art der Zahlung:</xsl:when>
    <xsl:otherwise>Fizets mdja:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE90">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Direct account debit</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Indirekter Konto Belastung</xsl:when>
    <xsl:otherwise>Kzvetlen szmlaterhels</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE91">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Fulfilment date:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Datum der Erfllung:</xsl:when>
    <xsl:otherwise>Teljests napja:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE92">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Bank charges </xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Aufgerechnete Bankkosten</xsl:when>
    <xsl:otherwise>Elszmolt banki djak</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE93">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Classification number</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Klassifizierungsnummer</xsl:when>
    <xsl:otherwise>Besorolsi szm</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE94">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Title</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Rechtstitel</xsl:when>
    <xsl:otherwise>Megnevezs</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE95">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Period of settlement</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Verrechnungsperiode </xsl:when>
    <xsl:otherwise>Elszmolsi idszak</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE96">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Quantity</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Menge</xsl:when>
    <xsl:otherwise>Mennyisg</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE97">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Unit quantity</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Einheitsmenge </xsl:when>
    <xsl:otherwise>Menny-i egysg</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE98">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Unit price</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Einheitskosten</xsl:when>
    <xsl:otherwise>Egysgr</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE99">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Net price</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Netto Preis</xsl:when>
    <xsl:otherwise>Nett r</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE100">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Computed tax (%)</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Verrechnete Steuer (%)</xsl:when>
    <xsl:otherwise>Felszmtott ad (%)</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE101">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Transferred tax</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">betragene Steuer</xsl:when>
    <xsl:otherwise>thrtott ad</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE102">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Gross price</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Brutto Preis</xsl:when>
    <xsl:otherwise>Brutt r</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE103">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Sum:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Insgesamt:</xsl:when>
    <xsl:otherwise>sszesen:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE104">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Sum of fees and charges:</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Gebhren und Abzge insgesamt:</xsl:when>
    <xsl:otherwise>Djak s levonsok sszesen:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE105">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Bank refund</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Erstattung durch die Bank</xsl:when>
    <xsl:otherwise>Banki visszatrtsek</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE106">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">Sum of refunds</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Erstattungen insgesamt:</xsl:when>
    <xsl:otherwise>Visszatrtsek sszesen:</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE169">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'">End of Accounting documents</xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'">Ende des Buchungsbelege</xsl:when>
    <xsl:otherwise>Szmviteli bizonylat vge</xsl:otherwise>
  </xsl:choose>
</xsl:variable>

<xsl:variable name="vSZAMLACIMKE203">
  <xsl:choose>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='A'"> </xsl:when>
    <xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV='N'"> </xsl:when>
    <xsl:otherwise> </xsl:otherwise>
  </xsl:choose>
</xsl:variable>
<html>
<!-- <link rel="stylesheet" href="{$vImages}application.css" type="text/css" /> -->
<style>
thead {
  display: table-header-group;
}

.cTitleBig {
  font-family: Arial;
  font-size:26px;
  font-weight: normal;
}

.cTitleMiddle {
  font-family: Arial;
  font-size:16px;
  font-weight: bold;
}

.cTitleSmall {
  font-family: Arial;
  font-size:11px;
  font-weight: normal;
}

.cNormal {
  font-family: Arial;
  font-size:15px;
  font-weight: normal;
}

.cTableHead {
  font-family: Arial;
  font-size:10px;
  font-weight: normal;
  white-space: nowrap;
}

.cTableBody {
  font-family: Arial;
  font-size:10px;
  font-weight: normal;
}

.cTableSum {
  font-family: Arial;
  font-size:10px;
  font-weight: bold;
}

/*cTableBody+kiemelt*/
.cTableSpec {
  font-family: Arial;
  font-size:14px;
  font-weight: normal;
}

.cFooter {
  font-family: Arial;
  font-size:8px;
  font-weight: normal;
}

.cSpecTable {
  background-color: #CCCCCC;
  font-family: Arial;
  font-size:10px;
  font-weight: normal;
}

.cSpecTableBorder {
  background-color: #CCCCCC;
  border-top: solid 1px #000000;
  font-family: Arial;
  font-size:10px;
  font-weight: normal;
}

</style>
<body>

<!--*************************************************************************************************-->
<!--*****************************LAKOSSAGI s VLLALKOZSI KZS*************************************-->
<!--*************************************************************************************************-->

<xsl:if test="KIVONATOK/KIVONAT/FEJ">

<table cellpadding="0" cellspacing="0" border="0" width="{$vWindowWidth}">
  <tr>
    <td width="60" valign="top">
      <img src="{$vImages}MBH.png" width="130" />
    </td>
    <td colspan="2" valign="top" align="right">
      <span class="cTitleBig"><xsl:copy-of select="$vCIMKE1" /></span>
      <br />
      <span class="cTitleSmall"><xsl:copy-of select="$vCIMKE2" /></span>
      <br />
      <span class="cTitleSmall"><xsl:copy-of select="$vCIMKE82" /></span>
      <br />
      <span class="cTitleSmall"><xsl:copy-of select="$vCIMKE203" /></span>
      <br />
      <!--<span class="cTitleSmall"><xsl:copy-of select="$vCIMKE3" />&#160;<xsl:value-of select="KIVONATOK/KIVONAT/FEJ/X_LAPSZAM" /></span>-->
    </td>
    <td width="8"></td>
  </tr>
</table>
<table cellpadding="0" cellspacing="0" border="0" width="{$vWindowWidth}">
  <tr>
  	<td valign="top" align="left" class="cTitleSmall">
  	  <xsl:copy-of select="$vCIMKE108" />&#160;<xsl:value-of select="KIVONATOK/KIVONAT/FEJ/BANKNEV" />
  	  <br />
  	  <xsl:copy-of select="$vCIMKE4" />&#160;<xsl:value-of select="KIVONATOK/KIVONAT/FEJ/ADOSZAM" />
  	  <br />
  	  <xsl:value-of select="KIVONATOK/KIVONAT/FEJ/KOZPONT_CIM" />
  	  <br />
  	  <xsl:copy-of select="$vCIMKE5" />&#160;<xsl:value-of select="KIVONATOK/KIVONAT/FEJ/SWIFT_KOD" />
  	  <br />
  	  <xsl:copy-of select="$vCIMKE6" />&#160;<xsl:value-of select="KIVONATOK/KIVONAT/FEJ/UGYFSZO_TEL" />
  	  <br />
  	  <xsl:value-of select="KIVONATOK/KIVONAT/FEJ/WEB_CIM" />
  	</td>
  	<td>
  	</td>
  	<td width="30%" valign="bottom" class="cTitleSmall"><!--<xsl:copy-of select="$vCIMKE156" />-->
  	</td>
  </tr>
  <tr>
    <td height="20">
    </td>
  </tr>
</table>

<!--*************************************************************************************************-->
<table border="0" width="{$vWindowWidth}">
  <tr>
    <td width="55%">

		<!--Els keret -->
		<table cellpadding="0" cellspacing="0" border="0">
		<tr>
		<td></td>
		<td class="cTitleMiddle"><xsl:copy-of select="$vCIMKE7" /></td>
		<td></td>
		</tr>

		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr>
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td width="90%">
			<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<tr class="cTableBody" valign="top"><td><xsl:copy-of select="$vCIMKE8" /></td><td align="right" class="cTableSum"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/UF_NEV" /></td></tr>
			<tr class="cTableBody" valign="top"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG9_10[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/X_CIM" /></td></tr>
			<tr class="cTableBody" valign="top"><td><xsl:copy-of select="$vCIMKE11" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/ORSZAGKOD" /></td></tr>
			<tr class="cTableBody" valign="top"><td><xsl:copy-of select="$vCIMKE12" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/X_SZAMLA" /></td></tr>
			<tr class="cTableBody" valign="top"><td><xsl:copy-of select="$vCIMKE13" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/X_IBAN_SZAMLA" /></td></tr>
			<tr class="cTableBody" valign="top"><td><xsl:copy-of select="$vCIMKE14" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/BM_SZAMLASZAM" /></td></tr>
			<tr class="cTableBody" valign="top"><td><xsl:copy-of select="$vCIMKE15" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/SZAMLANEV" /></td></tr>
			<tr class="cTableBody" valign="top"><td><xsl:copy-of select="$vCIMKE16" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/DEV_KOD" /></td></tr>
			<tr class="cTableBody" valign="top"><td><xsl:copy-of select="$vCIMKE17" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/X_TELJ_IDOSZAK" /></td></tr>
			<tr class="cTableBody" valign="top"><td><xsl:copy-of select="$vCIMKE18" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/KELT" /></td></tr>
			<tr class="cTableBody" valign="top"><td><xsl:copy-of select="$vCIMKE19" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/X_KIVONAT_SORSZAM" /></td></tr>
			</table>
		</td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
		</table>


    </td>
    <td width="15%">
    </td>
    <td align="left" vaign="center" class="cNormal">
      <xsl:value-of select="KIVONATOK/KIVONAT/FEJ/UF_ROVIDNEV" />
      <br />
      <xsl:value-of select="KIVONATOK/KIVONAT/FEJ/UF_VAROS" />
      <br />
      <xsl:value-of select="KIVONATOK/KIVONAT/FEJ/UF_UTCA" />
      <br />
      <xsl:value-of select="KIVONATOK/KIVONAT/FEJ/UF_IRSZAM" />
    </td>
  </tr>
  </table>
  
<!--*************************************************************************************************-->
<table border="0" width="{$vWindowWidth}">
  <tr>
    <td width="55%">

		<!--Msodik keret -->
		<table cellpadding="0" cellspacing="0" border="0">
		<tr>
		<td></td>
		<td class="cTitleMiddle"><br /><xsl:copy-of select="$vCIMKE47" /></td>
		<td></td>
		</tr>

		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr>
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td width="100%">
			<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<xsl:if test="KIVONATOK/KIVONAT/EGY/NYITO_ELSZAMOLT">
			  <tr class="cTableBody"><td><xsl:copy-of select="$vCIMKE48" /></td><td align="right" class="cTableSum"><xsl:value-of select="KIVONATOK/KIVONAT/EGY/NYITO_ELSZAMOLT" /></td></tr>
			</xsl:if>
			<xsl:if test="KIVONATOK/KIVONAT/EGY/JOVAIRAS_OSSZ">
			  <tr class="cTableBody"><td><xsl:copy-of select="$vCIMKE26" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/EGY/JOVAIRAS_OSSZ" /></td></tr>
			</xsl:if>
			<xsl:if test="KIVONATOK/KIVONAT/EGY/TERHELES_OSSZ">
			  <tr class="cTableBody"><td><xsl:copy-of select="$vCIMKE25" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/EGY/TERHELES_OSSZ" /></td></tr>
			</xsl:if>
			<xsl:if test="KIVONATOK/KIVONAT/EGY/ZARO_ELSZAMOLT">
			  <tr class="cTableBody"><td><xsl:copy-of select="$vCIMKE46" /></td><td align="right" class="cTableSum"><xsl:value-of select="KIVONATOK/KIVONAT/EGY/ZARO_ELSZAMOLT" /></td></tr>
			</xsl:if>
			<xsl:if test="KIVONATOK/KIVONAT/EGY/HITELKERET">
			  <tr class="cTableBody"><td><xsl:copy-of select="$vCIMKE55" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/EGY/HITELKERET" /></td></tr>
			</xsl:if>
			<xsl:if test="KIVONATOK/KIVONAT/EGY/ZAROLT_OSSZEG">
			  <tr class="cTableBody"><td><xsl:copy-of select="$vCIMKE50" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/EGY/ZAROLT_OSSZEG" /></td></tr>
			</xsl:if>
			<xsl:if test="KIVONATOK/KIVONAT/EGY/FELHASZN_OSSZEG">
			  <tr class="cTableBody"><td><xsl:copy-of select="$vCIMKE52" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/EGY/FELHASZN_OSSZEG" /></td></tr>
			</xsl:if>
			</table>
		</td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
		</table>

    </td>
    <td>
    </td>
    <td valign="top" width="45%">

	<xsl:if test="KIVONATOK/KIVONAT/LAB">
		<!--Msodik sor, msodik keret -->
		<table cellpadding="0" cellspacing="0" border="0">
		<tr>
		<td></td>
		<td class="cTitleMiddle"><br /><xsl:copy-of select="$vCIMKE79" /></td>
		<td></td>
		</tr>

		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr>
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td width="100%">
			<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<tr class="cTableBody">
			  <td rowspan="7" valign="top"><xsl:value-of select="KIVONATOK/KIVONAT/LAB/UZENET" /></td>
			  <td  >&#160;</td>
			</tr>
			<tr class="cTableBody"><td>&#160;</td></tr>
			<tr class="cTableBody"><td>&#160;</td></tr>
			<tr class="cTableBody"><td>&#160;</td></tr>
			<tr class="cTableBody"><td>&#160;</td></tr>
			<tr class="cTableBody"><td>&#160;</td></tr>
			<tr class="cTableBody"><td>&#160;</td></tr>
			</table>

		
		</td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
		</table>
	</xsl:if>

    
    </td>
  </tr>
</table>

<DIV style="page-break-after:always">&#160;</DIV>
</xsl:if>

<!--*************************************************************************************************-->
<!--****************************************2. oldal fejlc******************************************-->
<!--*************************************************************************************************-->
<!--*************************************************************************************************-->
<xsl:if test="KIVONATOK/KIVONAT/FEJ">
<table cellpadding="0" cellspacing="0" border="0" width="{$vWindowWidth}">
<thead>
  <tr>
    <td valign="top" rowspan="4">
      <img src="{$vImages}MBH.png" width="130" />
    </td>
    <td align="right" valign="top">
    	<table cellpadding="0" cellspacing="0" border="0">
    	  <tr>
	    <td colspan="3" align="right" nowrap="true" class="cTitleBig">
	      <xsl:copy-of select="$vCIMKE1" />
	    </td>
	    <td width="8"></td>
    	  </tr>
	  <tr>
	    <td nowrap="true" class="cTitleSmall" valign="top"><xsl:copy-of select="$vCIMKE8" /></td>
	    <td width="20"></td>
	    <td align="right" class="cTableSum"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/UF_NEV" /></td>
	  </tr>
	  <tr>
	    <td nowrap="true" class="cTitleSmall" valign="top"><xsl:copy-of select="$vCIMKE17" /></td>
	    <td></td>
	    <td align="right" class="cTitleSmall"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/X_TELJ_IDOSZAK" /></td>
	  </tr>
	  <tr>
	    <td nowrap="true" class="cTitleSmall" valign="top"><xsl:copy-of select="$vCIMKE19" /></td>
	    <td></td>
	    <td align="right" class="cTitleSmall"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/X_KIVONAT_SORSZAM" /></td>
	  </tr>
    	</table>
    </td>
  </tr>
  <tr>
    <td height="20"></td>
  </tr>
</thead>
<tbody>
  <tr><td colspan="3">
  

<!--*************************************************************************************************-->
<!--(szoveg60) Htralkrtests-->
<xsl:if test="KIVONATOK/KIVONAT/HTF">
<table cellpadding="0" cellspacing="0" border="0" width="100%">
  <tr>
  <td width="8"></td>
  <td class="cTitleMiddle"><xsl:copy-of select="$vCIMKE60" /></td>
  </tr>
</table>

  <xsl:for-each select="KIVONATOK/KIVONAT/HTF">
  <table cellpadding="0" cellspacing="0" border="0" width="100%">
    <tr>
      <td width="8"></td>
      <td class="cSpecTableBorder"><xsl:value-of select="SZOVEG_1" /></td>
      <td class="cSpecTableBorder">&#160;</td>
      <td width="8"></td>
    </tr>
    <xsl:if test="SZOVEG_2">
      <tr>
        <td width="8"></td>
        <td class="cSpecTable"><xsl:value-of select="SZOVEG_2" /></td>
        <td class="cSpecTable">&#160;</td>
        <td width="8"></td>
      </tr>
    </xsl:if>
    <xsl:if test="SZOVEG_3">
      <tr>
        <td width="8"></td>
        <td class="cSpecTable"><xsl:value-of select="SZOVEG_3" /></td>
        <td class="cSpecTable">&#160;</td>
        <td width="8"></td>
      </tr>
    </xsl:if>
    <xsl:for-each select="HTS">
	  <tr class="cTableBody">
	    <td></td>
	    <td class="cSpecTable"><xsl:value-of select="FAJTA" /></td>
	    <td class="cSpecTable" align="right" nowrap="true"><xsl:value-of select="HATRALEK" />&#160;<xsl:value-of select="DEV_KOD" /></td>
	    <td></td>
	  </tr>
    </xsl:for-each>
    <tr class="cTableBody">
      <td></td>
      <td class="cSpecTable"><xsl:value-of select="HTL" /></td>
      <td class="cSpecTable"></td>
      <td></td>
    </tr>
  </table>
  </xsl:for-each>
  <br />
</xsl:if>

<!--*************************************************************************************************-->
<!--(szoveg173) Lektsi informci-->
<xsl:if test="KIVONATOK/KIVONAT/LEJ or KIVONATOK/KIVONAT/KAM">
	<table cellpadding="0" cellspacing="0" border="0" width="100%">
	  <thead>
		<tr>
		  <td width="8"></td>
		  <td colspan="2" class="cTitleMiddle"><xsl:copy-of select="$vCIMKE173" /></td>
		  <td width="8"></td>
		</tr>
		<tr>
		  <td width="8"></td>
		  <td colspan="2"><hr /></td>
		  <td width="8"></td>
		</tr>
	  </thead>

	  <tbody>
		<xsl:if test="KIVONATOK/KIVONAT/LEJ">
			<tr class="cTableBody">
			<td></td>
			<td><xsl:copy-of select="$vCIMKE57" /></td>
			<td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/LEJ/LEJAR_DATUM" /></td>
			<td></td>
			</tr>
		</xsl:if>
		<xsl:if test="KIVONATOK/KIVONAT/KAM/KOVKAMAT and KIVONATOK/KIVONAT/KAM/KOVKAMAT!=''">
			<tr class="cTableBody">
			<td></td>
			<td><xsl:copy-of select="$vCIMKE58" /></td>
			<td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/KAM/KOVKAMAT" />%</td>
			<td></td>
			</tr>
		</xsl:if>
		<xsl:if test="KIVONATOK/KIVONAT/KAM/TARTKAMAT and KIVONATOK/KIVONAT/KAM/TARTKAMAT!=''">
			<tr class="cTableBody">
			<td></td>
			<td><xsl:copy-of select="$vCIMKE59" /></td>
			<td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/KAM/TARTKAMAT" />%</td>
			<td></td>
			</tr>
		</xsl:if>
	  </tbody>

	</table>

	<br />
</xsl:if>

<!--*************************************************************************************************-->
<!--(szoveg72) Csoportos beszedsi megbzs informci-->
<xsl:if test="KIVONATOK/KIVONAT/CST">
	<table cellpadding="0" cellspacing="0" border="0">
	  <thead>
		<tr>
		  <td width="8"></td>
		  <td colspan="6" class="cTitleMiddle"><xsl:copy-of select="$vCIMKE72" /></td>
		</tr>
		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td colspan="6" background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr class="cTableHead">
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td><xsl:copy-of select="$vCIMKE73" /></td>
		<td><xsl:copy-of select="$vCIMKE74" /></td>
		<td><xsl:copy-of select="$vCIMKE75" /></td>
		<td><xsl:copy-of select="$vCIMKE76" /></td>
		<td><xsl:copy-of select="$vCIMKE77" /></td>
		<td><xsl:copy-of select="$vCIMKE78" /></td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td colspan="6" background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
	  </thead>

	  <tbody>
	    <xsl:for-each select="KIVONATOK/KIVONAT/CST">
		<tr class="cTableBody">
		<td></td>
		<td><xsl:value-of select="SZOLG_NEVE" /></td>
		<td><xsl:value-of select="FOGY_NEVE" /></td>
		<td><xsl:value-of select="FOYGASZTO_AZONOSITO" /></td>
		<td><xsl:value-of select="LIMIT_OSSZEG" /></td>
		<td><xsl:value-of select="ERVENYES" /></td>
		<td><xsl:value-of select="VISSZAJELZES" /></td>
		<td></td>
		</tr>
	     </xsl:for-each>
	  </tbody>

	</table>

</xsl:if>


<!--*************************************************************************************************-->
<!--Uzenet KUZ-->
<xsl:for-each select="KIVONATOK/KIVONAT/KUZ">
<xsl:sort select="SORSZAM" />
<xsl:sort select="ALSORSZAM" />
<xsl:sort select="UZ_SORSZAM" />

  <xsl:if test="UZ_SORSZAM='0'">
    <br />
    <br />
  </xsl:if>
  
  
  <!--Ez nem mkdik Firefox allatt
  <xsl:if test="IGAZITAS='B' or IGAZITAS=''">
  	<xsl:text disable-output-escaping="yes"> &lt;div align="left" &gt; </xsl:text> 
  </xsl:if>
  <xsl:if test="IGAZITAS='J'">
  	<xsl:text disable-output-escaping="yes"> &lt;div align="right" &gt; </xsl:text> 
  </xsl:if>
  <xsl:if test="IGAZITAS='K'">
  	<xsl:text disable-output-escaping="yes"> &lt;div align="center" &gt; </xsl:text> 
  </xsl:if>
  -->

  <div align="{IGAZITAS}">&#160;
  <xsl:if test="UZ_SORSZAM='0'">
	<xsl:if test="UZENET0!=''">
		<span class="cTitleMiddle"><xsl:value-of select="UZENET0" />&#160;</span>
	</xsl:if>
	<xsl:if test="UZENET1!=''">
		<span class="cTitleMiddle"><xsl:value-of select="UZENET1" />&#160;</span>
	</xsl:if>
	<xsl:if test="UZENET2!=''">
		<span class="cTitleMiddle"><xsl:value-of select="UZENET2" />&#160;</span>
	</xsl:if>
	<xsl:if test="UZENET3!=''">
		<span class="cTitleMiddle"><xsl:value-of select="UZENET3" />&#160;</span>
	</xsl:if>
	<xsl:if test="UZENET4!=''">
		<span class="cTitleMiddle"><xsl:value-of select="UZENET4" />&#160;</span>
	</xsl:if>
	<xsl:if test="UZENET5!=''">
		<span class="cTitleMiddle"><xsl:value-of select="UZENET5" />&#160;</span>
	</xsl:if>
	<xsl:if test="UZENET6!=''">
		<span class="cTitleMiddle"><xsl:value-of select="UZENET6" />&#160;</span>
	</xsl:if>
	<xsl:if test="UZENET7!=''">
		<span class="cTitleMiddle"><xsl:value-of select="UZENET7" />&#160;</span>
	</xsl:if>
	<xsl:if test="UZENET8!=''">
		<span class="cTitleMiddle"><xsl:value-of select="UZENET8" />&#160;</span>
	</xsl:if>
	<xsl:if test="UZENET9!=''">
		<span class="cTitleMiddle"><xsl:value-of select="UZENET9" />&#160;</span>
	</xsl:if>
  </xsl:if>
  

  <xsl:if test="UZ_SORSZAM!='0'">
	  <xsl:if test="UZENET0!='' and BETUTIPUS0!='V'">
	    <span class="cTableBody"><xsl:value-of select="UZENET0" />&#160;</span>
	  </xsl:if>
	  <xsl:if test="UZENET0!='' and BETUTIPUS0='V'">
	    <span class="cTableSum"><xsl:value-of select="UZENET0" />&#160;</span>
	  </xsl:if>

	  <xsl:if test="UZENET1!='' and BETUTIPUS1!='V'">
	    <span class="cTableBody"><xsl:value-of select="UZENET1" />&#160;</span>
	  </xsl:if>
	  <xsl:if test="UZENET1!='' and BETUTIPUS1='V'">
	    <span class="cTableSum"><xsl:value-of select="UZENET1" />&#160;</span>
	  </xsl:if>

	  <xsl:if test="UZENET2!='' and BETUTIPUS2!='V'">
	    <span class="cTableBody"><xsl:value-of select="UZENET2" />&#160;</span>
	  </xsl:if>
	  <xsl:if test="UZENET2!='' and BETUTIPUS2='V'">
	    <span class="cTableSum"><xsl:value-of select="UZENET2" />&#160;</span>
	  </xsl:if>

	  <xsl:if test="UZENET3!='' and BETUTIPUS3!='V'">
	    <span class="cTableBody"><xsl:value-of select="UZENET3" />&#160;</span>
	  </xsl:if>
	  <xsl:if test="UZENET3!='' and BETUTIPUS3='V'">
	    <span class="cTableSum"><xsl:value-of select="UZENET3" />&#160;</span>
	  </xsl:if>

	  <xsl:if test="UZENET4!='' and BETUTIPUS4!='V'">
	    <span class="cTableBody"><xsl:value-of select="UZENET4" />&#160;</span>
	  </xsl:if>
	  <xsl:if test="UZENET4!='' and BETUTIPUS4='V'">
	    <span class="cTableSum"><xsl:value-of select="UZENET4" />&#160;</span>
	  </xsl:if>

	  <xsl:if test="UZENET5!='' and BETUTIPUS5!='V'">
	    <span class="cTableBody"><xsl:value-of select="UZENET5" />&#160;</span>
	  </xsl:if>
	  <xsl:if test="UZENET5!='' and BETUTIPUS5='V'">
	    <span class="cTableSum"><xsl:value-of select="UZENET5" />&#160;</span>
	  </xsl:if>

	  <xsl:if test="UZENET6!='' and BETUTIPUS6!='V'">
	    <span class="cTableBody"><xsl:value-of select="UZENET6" />&#160;</span>
	  </xsl:if>
	  <xsl:if test="UZENET6!='' and BETUTIPUS6='V'">
	    <span class="cTableSum"><xsl:value-of select="UZENET6" />&#160;</span>
	  </xsl:if>

	  <xsl:if test="UZENET7!='' and BETUTIPUS7!='V'">
	    <span class="cTableBody"><xsl:value-of select="UZENET7" />&#160;</span>
	  </xsl:if>
	  <xsl:if test="UZENET7!='' and BETUTIPUS7='V'">
	    <span class="cTableSum"><xsl:value-of select="UZENET7" />&#160;</span>
	  </xsl:if>

	  <xsl:if test="UZENET8!='' and BETUTIPUS8!='V'">
	    <span class="cTableBody"><xsl:value-of select="UZENET8" />&#160;</span>
	  </xsl:if>
	  <xsl:if test="UZENET8!='' and BETUTIPUS8='V'">
	    <span class="cTableSum"><xsl:value-of select="UZENET8" />&#160;</span>
	  </xsl:if>

	  <xsl:if test="UZENET9!='' and BETUTIPUS9!='V'">
	    <span class="cTableBody"><xsl:value-of select="UZENET9" />&#160;</span>
	  </xsl:if>
	  <xsl:if test="UZENET9!='' and BETUTIPUS9='V'">
	    <span class="cTableSum"><xsl:value-of select="UZENET9" />&#160;</span>
	  </xsl:if>
  </xsl:if>
  
  <!--Ez nem mkdik Firefox allatt
  <xsl:text disable-output-escaping="yes"> &lt;/div&gt; </xsl:text> 
  -->
  &#160;</div>

  <xsl:if test="UZ_SORSZAM='0'">
    <table cellpadding="0" cellspacing="0" border="0" width="100%">
    <tr>
    	<td width="8"></td>
    	<td><hr /></td>
    	<td width="8"></td>
    </tr>
    </table>
  </xsl:if>

</xsl:for-each>

<xsl:if test="KIVONATOK/KIVONAT/KUZ">
  <br />
  <br />
</xsl:if>

<!--*************************************************************************************************-->
<!--(szoveg143)Sikertelen csoportos beszedsi megbzs(ok)-->
<xsl:if test="KIVONATOK/KIVONAT/NTCSS">
	<table cellpadding="0" cellspacing="0" border="0">
	  <thead>
		<tr>
		  <td width="8"></td>
		  <td colspan="3" class="cTitleMiddle"><xsl:copy-of select="$vCIMKE143" /></td>
		</tr>
		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td colspan="3" background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr class="cTableHead">
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td nowrap="true"><xsl:copy-of select="$vCIMKE22" /></td>
		<td nowrap="true"><xsl:copy-of select="$vCIMKE24" /></td>
		<td nowrap="true" align="right"><xsl:copy-of select="$vCIMKE159" /></td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td colspan="3" background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
	  </thead>

	  <tbody>
	    <xsl:for-each select="KIVONATOK/KIVONAT/NTCSS">
		<tr class="cTableBody">
		<td></td>
		<td><xsl:value-of select="ERTEKNAP" /></td>
		<td>
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE141" />&#160;<xsl:copy-of select="$vCIMKE30" />&#160;<xsl:value-of select="SZAMLASZAM" />&#160;<xsl:value-of select="ELLENSZ_TULAJ" />&#160;</span>
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE160" />&#160;<xsl:value-of select="FOGYASZTO" />&#160;</span>
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE142" />&#160;<xsl:value-of select="VISSZAUT_OK" />&#160;</span>
		</td>
		<td nowrap="true" align="right"><xsl:value-of select="OSSZEG" /></td>
		<td></td>
		</tr>
	     </xsl:for-each>
	  </tbody>

	</table>
    <br />
</xsl:if>

<!--*************************************************************************************************-->
<!--(szoveg139)Sikertelen lland fizetsi megbzs(ok)-->
<xsl:if test="KIVONATOK/KIVONAT/NTAS">
	<table cellpadding="0" cellspacing="0" border="0">
	  <thead>
		<tr>
		  <td width="8"></td>
		  <td colspan="3" class="cTitleMiddle"><xsl:copy-of select="$vCIMKE139" /></td>
		</tr>
		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td colspan="3" background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr class="cTableHead">
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td nowrap="true"><xsl:copy-of select="$vCIMKE22" /></td>
		<td nowrap="true"><xsl:copy-of select="$vCIMKE24" /></td>
		<td nowrap="true" align="right"><xsl:copy-of select="$vCIMKE140" /></td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td colspan="3" background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
	  </thead>

	  <tbody>
	    <xsl:for-each select="KIVONATOK/KIVONAT/NTAS">
		<tr class="cTableBody">
		<td></td>
		<td><xsl:value-of select="ERTEKNAP" /></td>
		<td>
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE141" />&#160;<xsl:value-of select="ALL_AZON" />&#160;</span>
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE30" />&#160;<xsl:value-of select="SZAMLASZAM" />&#160;<xsl:value-of select="VISSZAUT_OK" />&#160;</span>
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE142" />&#160;<xsl:value-of select="VALTOZO_ADAT5" />&#160;</span>
		</td>
		<td nowrap="true" align="right"><xsl:value-of select="OSSZEG" /></td>
		<td></td>
		</tr>
	     </xsl:for-each>
	  </tbody>

	</table>
    <br />
</xsl:if>

<!--*************************************************************************************************-->
<!--(szoveg144)Szmla terhre sorballtott/(rsz)teljestett azonnali beszedsi megbzs(ok)-->
<xsl:if test="KIVONATOK/KIVONAT/BSZSK">
	<table cellpadding="0" cellspacing="0" border="0">
	  <thead>
		<tr>
		  <td width="8"></td>
		  <td colspan="5" class="cTitleMiddle"><xsl:copy-of select="$vCIMKE144" /></td>
		</tr>
		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td colspan="5" background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr class="cTableHead">
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td nowrap="true"><xsl:copy-of select="$vCIMKE145" /></td>
		<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vCIMKE146" />&#160;&#160;</td>
		<td nowrap="true">&#160;<xsl:copy-of select="$vCIMKE28" /></td>
		<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vCIMKE147" /></td>
		<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vCIMKE148" /></td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td colspan="5" background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
	  </thead>

	  <tbody>
	    <xsl:for-each select="KIVONATOK/KIVONAT/BSZSK">
		<tr class="cTableBody">
		<td></td>
		<td valign="top"><xsl:value-of select="VALTOZO_ADAT2" /></td>
		<td valign="top" align="right"><xsl:value-of select="VALTOZO_ADAT4" />&#160;&#160;</td>
		<td valign="top">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE149" />&#160;<xsl:value-of select="VALTOZO_ADAT0" />&#160;<xsl:value-of select="VALTOZO_ADAT1" />&#160;</span>
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE28" />&#160;<xsl:value-of select="VALTOZO_ADAT9" />&#160;<xsl:value-of select="VALTOZO_ADAT10" />&#160;</span>
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE150" />&#160;<xsl:value-of select="VALTOZO_ADAT3" />&#160;</span>
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE151" />&#160;<xsl:value-of select="VALTOZO_ADAT8" />&#160;</span>
  		  <xsl:if test="VALTOZO_ADAT7">
		    <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE152" />&#160;<xsl:value-of select="VALTOZO_ADAT7" />&#160;</span>
  		  </xsl:if>
		</td>
		<td nowrap="true" valign="top" align="right"><xsl:value-of select="VALTOZO_ADAT5" /></td>
		<td nowrap="true" valign="top" align="right"><xsl:value-of select="VALTOZO_ADAT6" /></td>
		<td></td>
		</tr>
	     </xsl:for-each>
	  </tbody>

	</table>
    <br />
</xsl:if>

<!--*************************************************************************************************-->
<!--(szoveg153)rtests MBH Bank Nyrt-nl vezetett szmla terhre benyjtott azonnali beszedsi megbzs(ok)rl-->
<xsl:if test="KIVONATOK/KIVONAT/BSZSJ">
	<table cellpadding="0" cellspacing="0" border="0">
	  <thead>
		<tr>
		  <td width="8"></td>
		  <td colspan="4" class="cTitleMiddle"><xsl:copy-of select="$vCIMKE153" /></td>
		</tr>
		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td colspan="4" background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr class="cTableHead">
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td nowrap="true"><xsl:copy-of select="$vCIMKE145" /></td>
		<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vCIMKE146" />&#160;&#160;</td>
		<td nowrap="true"><xsl:copy-of select="$vCIMKE28" /></td>
		<td nowrap="true">&#160;<xsl:copy-of select="$vCIMKE154" /></td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td colspan="4" background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
	  </thead>

	  <tbody>
	    <xsl:for-each select="KIVONATOK/KIVONAT/BSZSJ">
		<tr class="cTableBody">
		<td></td>
		<td valign="top"><xsl:value-of select="DATUM" /></td>
		<td nowrap="true" valign="top" align="right"><xsl:value-of select="OSSZEG" />&#160;&#160;</td>
		<td valign="top">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE155" />&#160;<xsl:value-of select="KOTELEZETT" /></span>&#160;
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE28" />&#160;<xsl:value-of select="KOZLEMENY" /></span>&#160;
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE150" />&#160;<xsl:value-of select="BENYUJT_INDOK" /></span>&#160;
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE151" />&#160;<xsl:value-of select="BIZONYLAT" /></span>&#160;
  		  <xsl:if test="RESZ_TORL">
		    <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE163" />&#160;<xsl:value-of select="RESZ_TORL" /></span>&#160;
		  </xsl:if>
  		  <xsl:if test="SORB_UT_NAPJA">
		    <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE167" />&#160;<xsl:value-of select="SORB_UT_NAPJA" /></span>&#160;
		  </xsl:if>
		</td>
		<td valign="top">&#160;<xsl:value-of select="ERTESITES" /></td>
		<td></td>
		</tr>
	     </xsl:for-each>
	  </tbody>

	</table>
    <br />
</xsl:if>

<!--*************************************************************************************************-->
<!--(szoveg20) Tranzakci trtnet-->
<xsl:if test="KIVONATOK/KIVONAT/FEJ">
<table cellpadding="0" cellspacing="0" border="0">
	<thead>
	<tr>
	  <td width="8"></td>
	  <td colspan="5">
		<table cellpadding="0" cellspacing="0" border="0" width="100%">
		<tr>
		<td></td>
		<td class="cTitleSmall" align="right">
		  <xsl:if test="KIVONATOK/KIVONAT/ATA/NYITO_KONYVELT!=''">
			<xsl:copy-of select="$vCIMKE201" />
		  </xsl:if>
		</td>
		<td width="1%" nowrap="true" class="cTitleSmall" align="left">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/ATA/NYITO_KONYVELT" /></td>
		</tr>
		<tr>
		<td></td>
		<td class="cTitleSmall" align="right">
		  <xsl:if test="KIVONATOK/KIVONAT/ATA/ATALLKORREKCIO!=''">
			<xsl:copy-of select="$vCIMKE202" />
		  </xsl:if>
		</td>
		<td nowrap="true" class="cTitleSmall" align="left">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/ATA/ATALLKORREKCIO" /></td>
		</tr>
		<tr>
		<td nowrap="true" class="cTitleMiddle"><xsl:copy-of select="$vCIMKE20" /></td>
		<td class="cTableSum" align="right"><xsl:copy-of select="$vCIMKE21" /></td>
		<td nowrap="true" class="cTableSum" align="left">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/TRAF/NYITO_ELSZAMOLT" /></td>
		</tr>
		</table>
	  </td>
	  <td width="8"></td>
	</tr>
	<tr>
		<td background="{$vImages}r1.gif" height="9" width="9"></td>
		<td colspan="5" background="{$vImages}g1.gif" width="100%"></td>
		<td background="{$vImages}r2.gif" height="9" width="9"></td>
	</tr>

	<tr class="cTableHead">
	<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
	<td nowrap="true"><xsl:copy-of select="$vCIMKE22" /></td>
	<td width="1%" style="white-space: normal;"><xsl:copy-of select="$vCIMKE23" />&#160;</td>
	<td nowrap="true"><xsl:copy-of select="$vCIMKE24" /></td>
	<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vCIMKE25" /></td>
	<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vCIMKE26" /></td>
	<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
	</tr>

	<tr>
		<td background="{$vImages}r4.gif" height="9"></td>
		<td colspan="5" background="{$vImages}g3.gif"></td>
		<td background="{$vImages}r3.gif" height="9"></td>
	</tr>
  </thead>

  <tbody>
    <xsl:for-each select="KIVONATOK/KIVONAT/TRA[@NT_KOD!='99' and @NT_KOD!='00']">
	<tr class="cTableBody">
	<td></td>
	<td valign="top" nowrap="true"><xsl:value-of select="MEGJDAT" />&#160;&#160;&#160;</td>
	<td valign="top" nowrap="true"><xsl:value-of select="KONYV_NAP" />&#160;&#160;&#160;</td>
	<td valign="top">
		<xsl:if test="TT_NEV!=''">
		  <span class="cTableSum"><xsl:value-of select="TT_NEV" /></span>&#160;
		</xsl:if>
		<xsl:if test="REFERENCIA!=''">
		  <xsl:value-of select="REFERENCIA" />&#160;
		</xsl:if>
		<xsl:if test="KULDO_NEVE!=''">
		  <xsl:value-of select="KULDO_NEVE" />&#160;
		</xsl:if>
		
		<xsl:if test="IG2!='I'">
		<xsl:if test="KOZLEMENY1!='' or KOZLEMENY2!='' or KOZLEMENY3!=''">
		  <br /><xsl:copy-of select="$vCIMKE28" />&#160;
		</xsl:if>

		<xsl:if test="KOZLEMENY1!=''">
		  <xsl:value-of select="KOZLEMENY1" />&#160;
		</xsl:if>
		<xsl:if test="KOZLEMENY2!=''">
		  <xsl:value-of select="KOZLEMENY2" />&#160;
		</xsl:if>
		<xsl:if test="KOZLEMENY3!=''">
		  <xsl:value-of select="KOZLEMENY3" />&#160;
		</xsl:if>
		</xsl:if>

		<!--
		<xsl:if test="JOGCIM!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE29" />&#160;<xsl:value-of select="JOGCIM" /></span>&#160;
		</xsl:if>
		-->
		<xsl:if test="IG2!='I'">
		<xsl:if test="ELLENSZLA_BANK!='' or ELLENSZLA!='' or ELLENSZLA_TULAJ!=''">
		  <br /><span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE30" />&#160;<xsl:value-of select="ELLENSZLA_BANK" />&#160;<xsl:value-of select="ELLENSZLA" />&#160;<xsl:value-of select="ELLENSZLA_TULAJ" /></span>&#160;
		</xsl:if>
		</xsl:if>
		
		<xsl:if test="BIZ_AZONOSITO!='' or NARRATIVATALL!='' or BESZOSSZEG!='' or KARTYASZAM!='' or KARTYANEV!='' or VASARLAS_HELYE!='' or KARTYA_DATUM!='' or KARTYA_EREDETI_DEV_KOD!='' or KARTYA_OSSZEG!='' or KARTYA_ARF!='' or KARTYA_ARF_DEVIZAK!='' or (REGI_KAMAT!='' and REGI_KAMAT!=0) or (UJ_KAMAT!='' and UJ_KAMAT!=0) or LEJAR_DATUM!='' or (ATUT_OSSZEG!='' and ATUT_OSSZEG!='0') or (ARFOLYAM!='' and ARFOLYAM!='0')">
			<br />
		</xsl:if>	
		
		<xsl:if test="BIZ_AZONOSITO!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE31" />&#160;<xsl:value-of select="BIZ_AZONOSITO" /></span>&#160;
		</xsl:if>
		<xsl:if test="NARRATIVATALL!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE32" />&#160;<xsl:value-of select="NARRATIVATALL" /></span>&#160;
		</xsl:if>
		<xsl:if test="BESZOSSZEG!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE33" />&#160;<xsl:value-of select="BESZOSSZEG" /></span>&#160;
		</xsl:if>
		<xsl:if test="MDIJ1!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="MDIJ1" /></span>&#160;
		</xsl:if>
		<xsl:if test="MDIJ2!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="MDIJ2" /></span>&#160;
		</xsl:if>
		<xsl:if test="MDIJ3!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="MDIJ3" /></span>&#160;
		</xsl:if>
		<xsl:if test="MDIJ4!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="MDIJ4" /></span>&#160;
		</xsl:if>
		<xsl:if test="MDIJ5!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="MDIJ5" /></span>&#160;
		</xsl:if>
		<xsl:if test="MDIJ6!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="MDIJ6" /></span>&#160;
		</xsl:if>
		<xsl:if test="KARTYASZAM!='' or KARTYANEV!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE34" />&#160;<xsl:value-of select="KARTYASZAM" />&#160;<xsl:value-of select="KARTYANEV" /></span>&#160;
		</xsl:if>
		<xsl:if test="VASARLAS_HELYE!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE35" />&#160;<xsl:value-of select="VASARLAS_HELYE" /></span>&#160;
		</xsl:if>
		<xsl:if test="KARTYA_DATUM!='' or KARTYA_EREDETI_DEV_KOD!='' or KARTYA_OSSZEG!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE36" />&#160;<xsl:value-of select="KARTYA_DATUM" />&#160;<xsl:value-of select="KARTYA_EREDETI_DEV_KOD" />&#160;<xsl:value-of select="KARTYA_OSSZEG" /></span>&#160;
		</xsl:if>
		<xsl:if test="KARTYA_ARF!='' or KARTYA_ARF_DEVIZAK!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE37" />&#160;<xsl:value-of select="KARTYA_ARF" />&#160;<xsl:value-of select="KARTYA_ARF_DEVIZAK" /></span>&#160;
		</xsl:if>
		<xsl:if test="EKB_ARRES!='' and EKB_ARRES!='0'">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE185" />&#160;<xsl:value-of select="EKB_ARRES" /></span>&#160;
		</xsl:if>
		<xsl:if test="REGI_KAMAT!='' and REGI_KAMAT!=0">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE38" />&#160;<xsl:value-of select="REGI_KAMAT" /><xsl:copy-of select="$vCIMKE40" /></span>&#160;
		</xsl:if>
		<xsl:if test="UJ_KAMAT!='' and UJ_KAMAT!=0">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE39" />&#160;<xsl:value-of select="UJ_KAMAT" /><xsl:copy-of select="$vCIMKE40" /></span>&#160;
		</xsl:if>
		<xsl:if test="LEJAR_DATUM!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE41" />&#160;<xsl:value-of select="LEJAR_DATUM" /></span>&#160;
		</xsl:if>
		<xsl:if test="ATUT_OSSZEG!='' and ATUT_OSSZEG!='0'">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE42" />&#160;<xsl:value-of select="ATUT_OSSZEG" />&#160;<xsl:value-of select="ATUT_DEVIZA" /></span>&#160;
		</xsl:if>
		<xsl:if test="ARFOLYAM!='' and ARFOLYAM!='0'">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE37" />&#160;<xsl:value-of select="ARFOLYAM" /></span>&#160;
		</xsl:if>

		<xsl:if test="SOR1!=''"><br /><span><xsl:value-of select="SOR1" /></span></xsl:if>
		<xsl:if test="SOR2!=''"><br /><span><xsl:value-of select="SOR2" /></span></xsl:if>
		<xsl:if test="SOR3!=''"><br /><span><xsl:value-of select="SOR3" /></span></xsl:if>
		<xsl:if test="SOR4!=''"><br /><span><xsl:value-of select="SOR4" /></span></xsl:if>
		<xsl:if test="SOR5!=''"><br /><span><xsl:value-of select="SOR5" /></span></xsl:if>
		<xsl:if test="SOR6!=''"><br /><span><xsl:value-of select="SOR6" /></span></xsl:if>
		<xsl:if test="SOR7!=''"><br /><span><xsl:value-of select="SOR7" /></span></xsl:if>
		<xsl:if test="SOR8!=''"><br /><span><xsl:value-of select="SOR8" /></span></xsl:if>
		<xsl:if test="SOR9!=''"><br /><span><xsl:value-of select="SOR9" /></span></xsl:if>
		<xsl:if test="SOR10!=''"><br /><span><xsl:value-of select="SOR10" /></span></xsl:if>
		<xsl:if test="SOR11!=''"><br /><span><xsl:value-of select="SOR11" /></span></xsl:if>
		<xsl:if test="SOR12!=''"><br /><span><xsl:value-of select="SOR12" /></span></xsl:if>
		<xsl:if test="SOR13!=''"><br /><span><xsl:value-of select="SOR13" /></span></xsl:if>
		<xsl:if test="SOR14!=''"><br /><span><xsl:value-of select="SOR14" /></span></xsl:if>
		<xsl:if test="SOR15!=''"><br /><span><xsl:value-of select="SOR15" /></span></xsl:if>
		<xsl:if test="SOR16!=''"><br /><span><xsl:value-of select="SOR16" /></span></xsl:if>
		<xsl:if test="SOR17!=''"><br /><span><xsl:value-of select="SOR17" /></span></xsl:if>
		<xsl:if test="SOR18!=''"><br /><span><xsl:value-of select="SOR18" /></span></xsl:if>
		<xsl:if test="SOR19!=''"><br /><span><xsl:value-of select="SOR19" /></span></xsl:if>
		<xsl:if test="SOR20!=''"><br /><span><xsl:value-of select="SOR20" /></span></xsl:if>

		<xsl:if test="BESZ_OSSZEG!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE33" />&#160;<xsl:value-of select="BESZ_OSSZEG" /></span>&#160;
		</xsl:if>
		<xsl:if test="BESZ_DEVIZA!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:copy-of select="$vCIMKE43" />&#160;<xsl:value-of select="BESZ_DEVIZA" /></span>&#160;
		</xsl:if>

	</td>
	<td valign="top" nowrap="true" align="right">
		<xsl:if test="substring(OSSZEG,1,1)='-'">
		  &#160;<xsl:value-of select="substring(OSSZEG,2)" />(-)
		</xsl:if>
	</td>
	<td valign="top" nowrap="true" align="right">
		<xsl:if test="substring(OSSZEG,1,1)!='-'">
		  &#160;<xsl:value-of select="OSSZEG" />
		</xsl:if>
	</td>
	<td></td>
	</tr>

	<tr>
		<td height="9"></td>
		<td colspan="5" background="{$vImages}g3.gif"></td>
		<td height="9"></td>
	</tr>
     </xsl:for-each>

     <xsl:if test="KIVONATOK/KIVONAT/TRA[@NT_KOD='00']">
	<tr class="cTableBody">
	<td></td>
	<td colspan="5"><xsl:copy-of select="$vCIMKE27" /></td>
	</tr>
     </xsl:if>

     <xsl:if test="KIVONATOK/KIVONAT/FOR">
	<!--sszeg -->
	<tr class="cTableBody">
		<td height="9"></td>
		<td colspan="5" background="{$vImages}g3.gif"></td>
		<td height="9"></td>
	</tr>
	<tr class="cTableBody">
	<td></td>
	<td></td>
	<td></td>
	<td class="cTableSum" align="right"><xsl:copy-of select="$vCIMKE44" /></td>
	<td class="cTableSum" align="right" nowrap="true">&#160;<xsl:value-of select="substring(KIVONATOK/KIVONAT/FOR/TERHELES_OSSZES,2)" />(-)</td>
	<td align="right" nowrap="true"><span class="cTableSum">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/FOR/JOVAIRAS_OSSZES" /></span></td>
	<td></td>
	</tr>
	<tr class="cTableBody">
	<td></td>
	<td></td>
	<td></td>
	<td class="cTableSum" align="right"><xsl:copy-of select="$vCIMKE46" /></td>
	<td class="cTableSum" colspan="2" align="right" nowrap="true">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/FOR/ZARO_ELSZAMOLT" /></td>
	<td></td>
	</tr>
     </xsl:if>
     
  </tbody>

</table>

<br />
</xsl:if>

<!--*************************************************************************************************-->
<!--(szoveg230) Tranzakcis illetk-->
<xsl:if test="KIVONATOK/KIVONAT/FTT">
<table cellpadding="0" cellspacing="0" border="0">
  <thead>
	<tr>
	  <td width="8"></td>
	  <td colspan="5">
		<table cellpadding="0" cellspacing="0" border="0" width="100%">
		<!--tr>
		  <td nowrap="true" class="cTitleMiddle">&#160;</td>
		</tr-->
		<tr>
		  <td nowrap="true" class="cTitleMiddle"><xsl:copy-of select="$vCIMKE230" /></td>
		</tr>
		</table>
	  </td>
	  <td width="8"></td>
	</tr>
  </thead>

  <tbody>
	<tr>
	  <td width="8"></td>
	  <td colspan="5">
		<table cellpadding="0" cellspacing="0" border="0" width="100%">
		  <!--tr>
		    <td class="cTableBody">&#160;</td>
		  </tr-->
		  <tr class="cTableBody">
			<td valign="top">
			  <xsl:variable name="str1" select="concat(substring-before($vCIMKE231, '#P1#'), KIVONATOK/KIVONAT/FTT/ELSZ_KEZDETE, substring-after($vCIMKE231, '#P1#'))" />
			  <xsl:variable name="str2" select="concat(substring-before($str1, '#P2#'), KIVONATOK/KIVONAT/FTT/ELSZ_VEGE, substring-after($str1, '#P2#'))" />
			  <xsl:variable name="str3" select="concat(substring-before($str2, '#P3#'), KIVONATOK/KIVONAT/FTT/ILLETEK, substring-after($str2, '#P3#'))" />
			  <xsl:value-of select="$str3" />
			</td>
		  </tr>
		</table>
	  </td>
	  <td width="8"></td>
	</tr>
  </tbody>

</table>

<br />
</xsl:if>

<!--*************************************************************************************************-->
<!--(szoveg92) Szmlzott ttelek-->
<xsl:if test="KIVONATOK/KIVONAT/SZTLAK">
	<table cellpadding="0" cellspacing="0" border="0">
	  <thead>
		<tr>
		  <td width="8"></td>
		  <td colspan="3" class="cTitleMiddle"><xsl:copy-of select="$vCIMKE92" /></td>
		  <td colspan="7" class="cTableSum" align="right">
		    <xsl:copy-of select="$vCIMKE88" />&#160;<xsl:value-of select="KIVONATOK/KIVONAT/SZLAK/SZAMLA_SORSZAM" />
		  </td>
		</tr>
		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td colspan="10" background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr class="cTableHead">
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td nowrap="true"><xsl:copy-of select="$vCIMKE93" /></td>
		<td nowrap="true">&#160;<xsl:copy-of select="$vCIMKE94" /></td>
		<td nowrap="true">&#160;<xsl:copy-of select="$vCIMKE95" /></td>
		<td nowrap="true">&#160;<xsl:copy-of select="$vCIMKE96" /></td>
		<td nowrap="true">&#160;<xsl:copy-of select="$vCIMKE97" /></td>
		<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vCIMKE98" /></td>
		<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vCIMKE99" /></td>
		<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vCIMKE100" /></td>
		<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vCIMKE101" /></td>
		<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vCIMKE102" /></td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td colspan="10" background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
	  </thead>

	  <tbody>
	    <xsl:for-each select="KIVONATOK/KIVONAT/SZTLAK">
		<tr class="cTableBody">
		<td></td>
		<td nowrap="true"><xsl:value-of select="SZAMLATR_SZJ" /></td>
		<td>&#160;<xsl:value-of select="TT_NEV" /></td>
		<td nowrap="true">&#160;<xsl:value-of select="ELSZ_IDOSZAK" /></td>
		<td nowrap="true">&#160;<xsl:value-of select="SZAMLATR_DB" /></td>
		<td nowrap="true">&#160;<xsl:value-of select="SZAMLATR_ME" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="SZAMLATR_EGYSAR" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="SZAMLATR_NETTO" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="AFAKULCS" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="AFA" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="OSSZEG" /></td>
		<td></td>
		</tr>
	    </xsl:for-each>

		<!--sszeg -->
		<tr class="cTableBody">
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td colspan="4"><hr /></td>
		<td></td>
		</tr>
		<tr class="cTableBody">
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td>&#160;<xsl:copy-of select="$vCIMKE103" /></td>
		<td></td>
		<td nowrap="true" align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZL/SZAMLA_NETTOSSZES" /></td>
		<td nowrap="true" align="right"></td>
		<td nowrap="true" align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZL/SZAMLA_AFAOSSZES" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZL/SZAMLA_OSSZES" /></td>
		<td></td>
		</tr>

		<!--Vgsszeg -->
		<tr class="cTableBody">
		<td></td>
		<td colspan="10"><hr /></td>
		<td></td>
		</tr>
		<tr class="cTableBody">
		<td></td>
		<td><xsl:copy-of select="$vCIMKE104" /></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td nowrap="true" colspan="2" class="cTableSum" align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZL/SZAMLA_OSSZES" /></td>
		<td></td>
		</tr>

	  </tbody>

	</table>

	<br />
</xsl:if>

<!--*************************************************************************************************-->
<!--(szoveg105) Visszatrtett djak s jutalkok-->
<xsl:if test="KIVONATOK/KIVONAT/SZJTLAK">
	<table cellpadding="0" cellspacing="0" border="0">
	  <thead>
		<tr>
		  <td width="8"></td>
		  <td colspan="6" class="cTitleMiddle"><xsl:copy-of select="$vCIMKE105" /></td>
		  <td colspan="4" class="cTitleSmall" align="right"><xsl:copy-of select="$vCIMKE159" /></td>
		</tr>
		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td colspan="10" background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr class="cTableHead">
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td nowrap="true"><xsl:copy-of select="$vCIMKE93" /></td>
		<td nowrap="true">&#160;<xsl:copy-of select="$vCIMKE94" /></td>
		<td nowrap="true">&#160;<xsl:copy-of select="$vCIMKE95" /></td>
		<td nowrap="true">&#160;<xsl:copy-of select="$vCIMKE96" /></td>
		<td nowrap="true">&#160;<xsl:copy-of select="$vCIMKE97" /></td>
		<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vCIMKE98" /></td>
		<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vCIMKE99" /></td>
		<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vCIMKE100" /></td>
		<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vCIMKE101" /></td>
		<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vCIMKE102" /></td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td colspan="10" background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
	  </thead>

	  <tbody>
	    <xsl:for-each select="KIVONATOK/KIVONAT/SZJTLAK">
		<tr class="cTableBody">
		<td></td>
		<td nowrap="true"><xsl:value-of select="SZAMLATR_SZJ" /></td>
		<td>&#160;<xsl:value-of select="TT_NEV" /></td>
		<td nowrap="true">&#160;<xsl:value-of select="ELSZ_IDOSZAK" /></td>
		<td nowrap="true">&#160;<xsl:value-of select="SZAMLATR_DB" /></td>
		<td nowrap="true">&#160;<xsl:value-of select="SZAMLATR_ME" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="SZAMLATR_EGYSAR" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="SZAMLATR_NETTO" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="AFAKULCS" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="AFA" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="OSSZEG" /></td>
		<td></td>
		</tr>
	     </xsl:for-each>

		<!--sszeg -->
		<tr class="cTableBody">
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td colspan="4"><hr /></td>
		<td></td>
		</tr>
		<tr class="cTableBody">
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td>&#160;<xsl:copy-of select="$vCIMKE103" /></td>
		<td></td>
		<td nowrap="true" align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZJL/SZAMLA_NETTOSSZES_JOV" /></td>
		<td nowrap="true" align="right"></td>
		<td nowrap="true" align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZJL/SZAMLA_AFAOSSZES_JOV" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZJL/SZAMLA_OSSZES" /></td>
		<td></td>
		</tr>

		<!--Vgsszeg -->
		<tr class="cTableBody">
		<td></td>
		<td colspan="10"><hr /></td>
		<td></td>
		</tr>
		<tr class="cTableBody">
		<td></td>
		<td><xsl:copy-of select="$vCIMKE106" /></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td nowrap="true" colspan="2" class="cTableSum" align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZJL/SZAMLA_OSSZES" /></td>
		<td></td>
		</tr>

	  </tbody>

	</table>

	<br />
</xsl:if>


<!--*************************************************************************************************-->
<!--(szoveg65) Jutalk analitika-->
<xsl:if test="KIVONATOK/KIVONAT/JUTF">
	<table cellpadding="0" cellspacing="0" border="0">
	  <thead>
		<tr>
		  <td width="8"></td>
		  <td colspan="6" class="cTitleMiddle">
		    <xsl:copy-of select="$vCIMKE65" />&#160;
		    <span class="cTableBody">
		      <xsl:copy-of select="$vCIMKE66" />&#160;<xsl:value-of select="KIVONATOK/KIVONAT/JUTF/HO_HONAPAKT" />
		    </span>
		  </td>
		</tr>
		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td colspan="6" background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr class="cTableHead">
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td nowrap="true"><xsl:copy-of select="$vCIMKE22" /></td>
		<td nowrap="true"><xsl:copy-of select="$vCIMKE24" /></td>
		<td nowrap="true"></td>
		<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vCIMKE67" /></td>
		<td nowrap="true" align="right">&#160;&#160;&#160;<xsl:copy-of select="$vCIMKE68" /></td>
		<td nowrap="true" align="right">&#160;*</td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td colspan="6" background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
	  </thead>

	  <tbody>
	    <xsl:for-each select="KIVONATOK/KIVONAT/JUTO">
		<tr class="cTableBody">
		<td></td>
		<td colspan="6"><xsl:copy-of select="$vCIMKE14" />&#160;<xsl:value-of select="BM_SZAMLASZAM" /></td>
		<td></td>
		<td></td>
		<td></td>
		</tr>

		<xsl:for-each select="JUTS">
			<tr class="cTableBody">
			<td></td>
			<td nowrap="true"><xsl:value-of select="ERTEKNAP" />&#160;&#160;</td>
			<td>
			  <xsl:value-of select="TRANZAKCIO/TT_NEV" />&#160;
			  <xsl:value-of select="TRANZAKCIO/REFERENCIA" />&#160;
			  <xsl:value-of select="TRANZAKCIO/ELLENSZAMLA" />&#160;
			</td>
			<td></td>
			<td nowrap="true" align="right"><xsl:value-of select="TROSSZEG" /></td>
			<td nowrap="true" align="right"><xsl:value-of select="JUTOSSZEG" /></td>
			<td align="right">&#160;<xsl:value-of select="TIPUS" /></td>
			<td></td>
			<td></td>
			</tr>	
			<xsl:for-each select="TRANZAKCIO/JUTR">	
			<tr class="cTableBody">
			<td></td>
			<td></td>
			<td nowrap="true">
					<xsl:value-of select="MEGNEVEZES" />&#160;
			</td>
			<td nowrap="true">
			  <xsl:value-of select="JUTOSSZEG" />&#160;
			</td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			</tr>
			</xsl:for-each>
		</xsl:for-each>
		
		<tr class="cTableBody">
		<td></td>
		<td colspan="6"><hr /></td>
		<td></td>
		</tr>

		<tr class="cTableBody">
		<td></td>
		<td></td>
		<td nowrap="true" colspan="2" align="right"><xsl:value-of select="BM_SZAMLASZAM" />&#160;<xsl:copy-of select="$vCIMKE69" /></td>
		<td></td>
		<td nowrap="true" align="right"><xsl:value-of select="SZLAJUTALEK" /></td>
		<td></td>
		<td></td>
		</tr>
	     </xsl:for-each>

	     <!-- Vgsszeg -->
	     <tr class="cTableBody">
	     <td></td>
	     <td colspan="6"><hr /></td>
	     <td></td>
	     </tr>
	     <tr class="cTableBody">
	     <td></td>
	     <td></td>
	     <td colspan="2" align="right" class="cTableSum"><xsl:copy-of select="$vCIMKE70" /></td>
	     <td></td>
	     <td nowrap="true" align="right" class="cTableSum"><xsl:value-of select="/KIVONATOK/KIVONAT/JUTL/JUT_OSSZESEN" /></td>
	     <td></td>
	     <td></td>
	     </tr>

	     <tr class="cTableBody">
	     <td></td>
	     <td colspan="6">
	       <span class="cTableBody">
	         <xsl:copy-of select="$vCIMKE205" /><br />&#160;
	       </span>
	     </td>
	     <td></td>
	     </tr>

	     <tr class="cTableBody">
	     <td></td>
	     <td colspan="6">
	       <span class="cTableSum">
	         <xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG71_2[@lang=$vLanguge]" />
	       </span>&#160;
	       <span class="cTableBody">
	         <xsl:value-of select="/KIVONATOK/KIVONAT/JUTL/JUT_IDO" />
	       </span>
	     </td>
	     <td></td>
	     </tr>

	  </tbody>

	</table>

	<br />
</xsl:if>

<!--*************************************************************************************************-->
<!--(szoveg168) Kivonat vge-->
<br />
<table cellpadding="0" cellspacing="0" border="0" width="100%">
  <xsl:if test="KIVONATOK/KIVONAT/SZTLAK or KIVONATOK/KIVONAT/SZJTLAK">
	 <tr class="cFooter">
	   <td width="8"></td>
	   <td colspan="2" align="left"><xsl:copy-of select="$vCIMKE107" /></td>
	   <td width="8"></td>
	 </tr>
	 <tr class="cFooter">
	   <td width="8"></td>
	   <td align="left"><xsl:copy-of select="$vCIMKE161" /></td>
	   <td align="right"><xsl:copy-of select="$vCIMKE108" /></td>
	   <td width="8"></td>
	 </tr>
  </xsl:if>
  <xsl:if test="KIVONATOK/KIVONAT/OBAT">
	 <tr class="cFooter">
	   <td width="8"></td>
	   <td colspan="2" align="left"><xsl:value-of select="KIVONATOK/KIVONAT/OBAT" /></td>
	   <td width="8"></td>
	 </tr>
  </xsl:if>
  <tr class="cFooter">
    <td width="8"></td>
    <td align="right" colspan="2"><xsl:copy-of select="$vCIMKE168" /></td>
    <td width="8"></td>
  </tr>
</table>

<br />
<br />

<!--*************************************************************************************************-->

</td></tr>
</tbody>
</table>
</xsl:if>

<!--*************************************************************************************************-->
<!--*****************************LAKOSSAGI s VLLALKOZSI KZS VGE********************************-->
<!--*************************************************************************************************-->


<!--*************************************************************************************************-->
<!--************************************ZEUS*********************************************************-->
<!--*************************************************************************************************-->
<xsl:if test="KIVONATOK/KIVONAT/ZFEJ">

<DIV style="page-break-after:always">&#160;</DIV>

<table cellpadding="0" cellspacing="0" border="0" width="{$vWindowWidth}">
  <tr>
    <td width="50" valign="top">
      <img src="{$vImages}MBH.png" width="130" />
    </td>
    <td colspan="2" valign="top" align="right">
      <span class="cTitleBig"><xsl:copy-of select="$vCIMKE109" /></span>
      <br />
      <span class="cTitleSmall"><xsl:copy-of select="$vCIMKE203" /></span>
      <!--
      <br />
      <span class="cTitleSmall"><xsl:copy-of select="$vCIMKE3" />&#160;<xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/X_LAPSZAM" /></span>
      -->
      <br />
      <br />
      <span class="cTableSum"><xsl:copy-of select="$vCIMKE110" /></span>
    </td>
    <td width="8"></td>
  </tr>
  <tr>
  	<td valign="top" align="left" class="cTitleSmall">
  	  <xsl:copy-of select="$vCIMKE4" />&#160;<xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/ADOSZAM" />
  	  <br />
  	  <xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/KOZPONT_CIM" />
  	  <br />
  	  <xsl:copy-of select="$vCIMKE6" />&#160;<xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/UGYFSZO_TEL" />
  	  <br />
  	  <xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/WEB_CIM" />
  	</td>
  	<td>
  	</td>
  	<td width="40%" valign="bottom" class="cTitleSmall">
  	</td>
  </tr>
  <tr>
    <td height="30">
    </td>
  </tr>
</table>

<table border="0" width="{$vWindowWidth}">
  <tr>
    <td width="50%">

		<!--Els keret -->
		<table cellpadding="0" cellspacing="0" border="0">
		<tr>
		<td></td>
		<td class="cTitleMiddle"><xsl:copy-of select="$vCIMKE7" /></td>
		<td></td>
		</tr>

		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr>
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td width="90%">
			<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<tr valign="top" class="cTableBody"><td><xsl:copy-of select="$vCIMKE8" /></td><td align="right" class="cTableSum"><xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/UF_NEV" /></td></tr>
			<tr valign="top" class="cTableBody"><td><xsl:copy-of select="$vCIMKE9" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/X_CIM" /></td></tr>
			<tr valign="top" class="cTableBody"><td>&#160;</td><td></td></tr>
			<tr valign="top" class="cTableBody"><td><xsl:copy-of select="$vCIMKE12" />&#160;</td><td align="right" nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/X_SZAMLA" /></td></tr>
			<xsl:if test="KIVONATOK/KIVONAT/ZFEJ/MNB_JELSZO">
			  <tr valign="top" class="cTableBody"><td><xsl:copy-of select="$vCIMKE250" />&#160;</td><td align="right" nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/MNB_JELSZO" /></td></tr>
			</xsl:if>
			<tr valign="top" class="cTableBody"><td><xsl:copy-of select="$vCIMKE111" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/Z_UGYFAZON" /></td></tr>
			<tr valign="top" class="cTableBody"><td><xsl:copy-of select="$vCIMKE16" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/DEV_KOD" /></td></tr>
			<tr valign="top" class="cTableBody"><td>&#160;</td><td></td></tr>
			<tr valign="top" class="cTableBody"><td><xsl:copy-of select="$vCIMKE17" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/X_TELJ_IDOSZAK" /></td></tr>
			<tr valign="top" class="cTableBody"><td><xsl:copy-of select="$vCIMKE18" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/KELT" /></td></tr>
			<tr valign="top" class="cTableBody"><td><xsl:copy-of select="$vCIMKE19" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/Z_KIVONAT_SORSZAM" /></td></tr>
			</table>
		</td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
		</table>


    </td>
    <td width="10%">
    </td>
    <td align="left" vaign="center" class="cNormal">
      <xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/UF_ROVIDNEV" />
      <br />
      <xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/UF_VAROS" />
      <br />
      <xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/UF_UTCA" />
      <br />
      <xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/UF_IRSZAM" />
    </td>
  </tr>
  </table>
  
<!--*************************************************************************************************-->
<table border="0" width="{$vWindowWidth}">
  <tr>
    <td width="50%">

		<!--Msodik keret -->
		<table cellpadding="0" cellspacing="0" border="0">
		<tr>
		<td></td>
		<td class="cTitleMiddle"><br /><xsl:copy-of select="$vCIMKE47" /></td>
		<td></td>
		</tr>

		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr>
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td width="100%">
			<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<tr class="cTableBody"><td><xsl:copy-of select="$vCIMKE126" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZGY/NYITO_DB" /></td><td width="50">&#160;<xsl:copy-of select="$vCIMKE118" /></td></tr>
			<tr class="cTableBody"><td><xsl:copy-of select="$vCIMKE127" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZGY/FORGALOM" /></td><td>&#160;<xsl:copy-of select="$vCIMKE118" /></td></tr>
			<tr class="cTableBody"><td><xsl:copy-of select="$vCIMKE128" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZGY/ZARO_DB" /></td><td>&#160;<xsl:copy-of select="$vCIMKE118" /></td></tr>
			</table>
			<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<xsl:if test="KIVONATOK/KIVONAT/ZGY/PENZSZLA_EGY">
			   <tr class="cTableBody"><td><xsl:copy-of select="$vCIMKE251" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZGY/PENZSZLA_EGY" /></td><td>&#160;<xsl:copy-of select="$vCIMKE119" /></td></tr>
			</xsl:if>
			<tr class="cTableSum"><td><xsl:copy-of select="$vCIMKE129" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZGY/ZAR" /></td><td>&#160;<xsl:copy-of select="$vCIMKE119" /></td></tr>
			<tr class="cTableBody"><td><xsl:copy-of select="$vCIMKE130" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZGY/KAMOSSZ" /></td><td>&#160;<xsl:copy-of select="$vCIMKE119" /></td></tr>
			<xsl:if test="KIVONATOK/KIVONAT/ZGY/EHOOSSZ">
			   <tr class="cTableBody"><td><xsl:copy-of select="$vCIMKE211" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZGY/EHOOSSZ" /></td><td>&#160;<xsl:copy-of select="$vCIMKE119" /></td></tr>
			</xsl:if>
			</table>
		</td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
		</table>

    </td>
    <td>
    </td>
    <td valign="top" width="45%">

	<xsl:if test="KIVONATOK/KIVONAT/ZLB">
		<!--Msodik sor, msodik keret -->
		<table cellpadding="0" cellspacing="0" border="0">
		<tr>
		<td></td>
		<td class="cTitleMiddle"><br /><xsl:copy-of select="$vCIMKE79" /></td>
		<td></td>
		</tr>

		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr>
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td width="100%">
			<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<tr class="cTableBody">
			  <td rowspan="7" valign="top"><xsl:value-of select="KIVONATOK/KIVONAT/ZLB/UZENET" /></td>
			  <td  >&#160;</td>
			</tr>
			<tr class="cTableBody"><td>&#160;</td></tr>
			<tr class="cTableBody"><td>&#160;</td></tr>
			<tr class="cTableBody"><td>&#160;</td></tr>
			<tr class="cTableBody"><td>&#160;</td></tr>
			</table>

		
		</td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
		</table>
	</xsl:if>

    
    </td>
  </tr>
</table>

<br />

<!--*************************************************************************************************-->
<!--(szoveg20, Tranzakci trtnet)-->
<table cellpadding="0" cellspacing="0" border="0" width="{$vWindowWidth}">
  <thead>
	<tr>
	  <td width="8"></td>
	  <td colspan="8" class="cTitleMiddle"><xsl:copy-of select="$vCIMKE20" /></td>
	</tr>
	<tr>
		<td background="{$vImages}r1.gif" height="9" width="9"></td>
		<td colspan="14" background="{$vImages}g1.gif"></td>
		<td background="{$vImages}r2.gif" height="9" width="9"></td>
	</tr>

	<tr class="cTableHead">
	<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
	<td nowrap="true" valign="top"><xsl:copy-of select="$vCIMKE22" /></td>
	<td nowrap="true" valign="top"><xsl:copy-of select="$vCIMKE24" /></td>
	<td width="2%" colspan="2" align="right" valign="top">&#160;<xsl:copy-of select="$vCIMKE112" /></td>
	<td width="1%" colspan="2" align="right" valign="top">&#160;<xsl:copy-of select="$vCIMKE113" /></td>
	<td nowrap="true" colspan="2" align="right" valign="top">&#160;<xsl:copy-of select="$vCIMKE114" /></td>
	<td width="1%" colspan="2" align="right" valign="top">&#160;<xsl:copy-of select="$vCIMKE115" /></td>
	<td nowrap="true" colspan="2" align="right" valign="top">&#160;<xsl:copy-of select="$vCIMKE116" /></td>
	
	<xsl:choose>
	  <xsl:when test="KIVONATOK/KIVONAT/ZGY/EHOOSSZ">
	    <td width="1%" colspan="2" align="right" valign="top">&#160;<xsl:copy-of select="$vCIMKE210" /></td>
	  </xsl:when>
      <xsl:otherwise>
	    <td colspan="2" valign="top">&#160;</td>
      </xsl:otherwise>
	</xsl:choose>
			
	<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
	</tr>

	<tr>
		<td background="{$vImages}r4.gif" height="9"></td>
		<td colspan="14" background="{$vImages}g3.gif"></td>
		<td background="{$vImages}r3.gif" height="9"></td>
	</tr>
  </thead>

  <tbody>
    <xsl:for-each select="KIVONATOK/KIVONAT/ZTRA[@NT_KOD!='00']">
	<tr class="cTableBody">
	<td></td>
	<td nowrap="true" valign="top"><xsl:value-of select="DATUM" />&#160;&#160;</td>
	
	<xsl:choose>
	  <xsl:when test="NT_KOD = 'V'">
	    <td valign="top"><xsl:copy-of select="$vCIMKE117" /></td>
	  </xsl:when>
	  <xsl:when test="NT_KOD = 'E'">
	    <td valign="top"><xsl:copy-of select="$vCIMKE120" /></td>
	  </xsl:when>
	  <xsl:when test="NT_KOD = 'J'">
	    <td valign="top"><xsl:copy-of select="$vCIMKE122" /></td>
	  </xsl:when>
	  <xsl:when test="NT_KOD = 'T'">
	    <td valign="top"><xsl:copy-of select="$vCIMKE121" /></td>
	  </xsl:when>
	  <xsl:when test="NT_KOD = 'H'">
	    <td valign="top"><xsl:copy-of select="$vCIMKE123" /></td>
	  </xsl:when>
	  <xsl:when test="NT_KOD = 'K'">
	    <td valign="top"><xsl:copy-of select="$vCIMKE124" /></td>
	  </xsl:when>
      <xsl:otherwise>
	    <td valign="top">&#160;</td>
      </xsl:otherwise>
	</xsl:choose>
	
	<td nowrap="true" align="right" valign="top"><xsl:value-of select="DARAB" />&#160;</td>
	<td align="left" valign="top"><xsl:copy-of select="$vCIMKE118" /></td>
	<td nowrap="true" align="right" valign="top"><xsl:value-of select="ARF" />&#160;</td>
	<td align="left" valign="top"><xsl:copy-of select="$vCIMKE119" /></td>
	<td nowrap="true" align="right" valign="top"><xsl:value-of select="AR" />&#160;</td>
	<td align="left" valign="top"><xsl:copy-of select="$vCIMKE119" /></td>

	<xsl:choose>
	  <xsl:when test="NT_KOD = 'E' or NT_KOD = 'J' ">
	    <td valign="top">&#160;</td>
	    <td valign="top">&#160;</td>
	    <td valign="top">&#160;</td>
	    <td valign="top">&#160;</td>
	    <td valign="top">&#160;</td>
	    <td valign="top">&#160;</td>
	  </xsl:when>
      <xsl:otherwise>
	    <td nowrap="true" align="right" valign="top"><xsl:value-of select="ARFNYER" />&#160;</td>
	    <td align="left" valign="top"><xsl:copy-of select="$vCIMKE119" /></td>
	    <td nowrap="true" align="right" valign="top"><xsl:value-of select="KAMATADO" />&#160;</td>
	    <td align="left" valign="top"><xsl:copy-of select="$vCIMKE119" /></td>
		<xsl:choose>
	      <xsl:when test="EHO">
	        <td nowrap="true" align="right" valign="top"><xsl:value-of select="EHO" />&#160;</td>
	        <td align="left" valign="top"><xsl:copy-of select="$vCIMKE119" /></td>
	      </xsl:when>
          <xsl:otherwise>
	        <td valign="top">&#160;</td>
	        <td valign="top">&#160;</td>
          </xsl:otherwise>
	    </xsl:choose>
		</xsl:otherwise>
	</xsl:choose>
	
	<td></td>
	</tr>
     </xsl:for-each>

	<!--Vgsszeg -->
	<tr class="cTableBody">
	<td></td>
	<td colspan="14"><hr /></td>
	<td></td>
	</tr>
	
	<tr class="cTableBody">
	<td></td>
	<td></td>
	<td><xsl:copy-of select="$vCIMKE125" /></td>
	<td class="cTableSum" align="right" nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/ZFR/FORGALOM" />&#160;</td>
	<td class="cTableSum"><xsl:copy-of select="$vCIMKE118" /></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	</tr>
     
  </tbody>


</table>

<br />
<table cellpadding="0" cellspacing="0" border="0" width="{$vWindowWidth}">
 <tr class="cFooter">
   <td width="8"></td>
   <td colspan="2" align="right"><xsl:copy-of select="$vCIMKE168" /></td>
   <td width="8"></td>
 </tr>
</table>

<xsl:if test="KIVONATOK/KIVONAT/ZTAJ">
<br />
<table cellpadding="0" cellspacing="0" border="0" width="{$vWindowWidth}">
  <xsl:variable name="ztaj1" select="substring-before(KIVONATOK/KIVONAT/ZTAJ, '|')"/>
  <xsl:variable name="ztaj_x" select="substring-after(KIVONATOK/KIVONAT/ZTAJ, '|')"/>
  <xsl:variable name="ztaj2" select="substring-before($ztaj_x, '|')"/>
  <xsl:variable name="ztaj3" select="substring-after($ztaj_x, '|')"/>
  <tr class="cFooter"><td><xsl:value-of select="$ztaj1" /></td></tr>
  <tr class="cFooter"><td><xsl:value-of select="$ztaj2" /></td></tr>
  <tr class="cFooter"><td><xsl:value-of select="$ztaj3" /></td></tr>
</table>
</xsl:if>
</xsl:if>
<!--*************************************************************************************************-->
<!--************************************ZEUS VGE****************************************************-->
<!--*************************************************************************************************-->

<!--*************************************************************************************************-->
<!--************************************VALLALKOZASI*************************************************-->
<!--*************************************************************************************************-->

<xsl:if test="KIVONATOK/KIVONAT/SZF and (KIVONATOK/KIVONAT/SZT or KIVONATOK/KIVONAT/SZJT)">
<DIV style="page-break-after:always">&#160;</DIV>

<table cellpadding="0" cellspacing="0" border="0" width="{$vWindowWidth}">
  <tr>
    <td width="50" valign="top">
      <img src="{$vImages}MBH.png" width="130" />
    </td>
    <td valign="top" align="right">
      <span class="cTitleBig"><xsl:copy-of select="$vSZAMLACIMKE80" /></span>
      <br />
      <span class="cTitleSmall"><xsl:copy-of select="$vSZAMLACIMKE203" /></span>
      <!--
      <br />
      <span class="cTitleSmall"><xsl:copy-of select="$vSZAMLACIMKE3" /><xsl:value-of select="KIVONATOK/KIVONAT/SZF/OLDALSZ" /></span>
      -->
    </td>
    <td width="8"></td>
  </tr>
  <tr>
  	<td valign="top" align="left" class="cTitleSmall">
  	  <xsl:copy-of select="$vSZAMLACIMKE4" />&#160;<xsl:value-of select="KIVONATOK/KIVONAT/SZF/ADOSZAM" />
  	  <br />
  	  <xsl:value-of select="KIVONATOK/KIVONAT/SZF/KOZPONT_CIM" />
  	</td>
  </tr>
  <tr>
    <td height="30">
    </td>
  </tr>
</table>
<!--*************************************************************************************************-->

<table cellpadding="0" cellspacing="0" border="0" width="{$vWindowWidth}">
  <tr>
    <td width="55%">

		<!--Els keret -->
		<table cellpadding="0" cellspacing="0" border="0">
		<tr>
		<td></td>
		<td class="cTitleMiddle"><xsl:copy-of select="$vSZAMLACIMKE83" /></td>
		<td></td>
		</tr>

		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr>
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td>
			<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<tr class="cTableBody" valign="top"><td><xsl:copy-of select="$vSZAMLACIMKE84" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZF/UF_NEV" /></td></tr>
			<tr class="cTableBody" valign="top"><td><xsl:copy-of select="$vSZAMLACIMKE85" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZF/X_CIM" /></td></tr>
			</table>
		</td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
		</table>


    </td>
    <td width="100">
    </td>
    <td rowspan="2" align="left" vaign="center" width="400" class="cNormal">
      <xsl:value-of select="KIVONATOK/KIVONAT/SZF/UF_ROVIDNEV" />
      <br />
      <xsl:value-of select="KIVONATOK/KIVONAT/SZF/UF_VAROS" />
      <br />
      <xsl:value-of select="KIVONATOK/KIVONAT/SZF/UF_UTCA" />
      <br />
      <xsl:value-of select="KIVONATOK/KIVONAT/SZF/UF_IRSZAM" />
    </td>
  </tr>
  <tr>
    <td>

		<!--Msodik keret -->
		<table cellpadding="0" cellspacing="0" border="0">
		<tr>
		<td></td>
		<td class="cTitleMiddle"><br /><xsl:copy-of select="$vSZAMLACIMKE86" /></td>
		<td></td>
		</tr>

		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr>
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td>
			<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<tr class="cTableBody"><td><xsl:copy-of select="$vSZAMLACIMKE14" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZF/BM_SZAMLASZAM" /></td></tr>
			<tr class="cTableBody"><td><xsl:copy-of select="$vSZAMLACIMKE16" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZF/DEV_KOD" /></td></tr>
			<tr class="cTableBody"><td><xsl:copy-of select="$vSZAMLACIMKE87" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZF/KELT" /></td></tr>
			<tr class="cTableBody"><td><xsl:copy-of select="$vSZAMLACIMKE88" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZF/SZAMLA_SORSZAM" /></td></tr>
			<tr class="cTableBody"><td><xsl:copy-of select="$vSZAMLACIMKE89" /></td><td align="right"><xsl:copy-of select="$vSZAMLACIMKE90" /></td></tr>
			<tr class="cTableBody"><td><xsl:copy-of select="$vSZAMLACIMKE91" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZF/KELT" /></td></tr>
			</table>
		</td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
		</table>

    </td>
  </tr>
</table>

<br />

<!--*************************************************************************************************-->
<!--Szmlzott ttelek -->
<xsl:if test="KIVONATOK/KIVONAT/SZT">
<table cellpadding="0" cellspacing="0" border="0" width="{$vWindowWidth}">
  <thead>
	<tr>
	  <td width="8"></td>
	  <td colspan="8" class="cTitleMiddle"><xsl:copy-of select="$vSZAMLACIMKE92" /></td>
	</tr>
	<tr>
	<td background="{$vImages}r1.gif" height="9" width="9"></td>
	<td colspan="10" background="{$vImages}g1.gif" width="100%"></td>
	<td background="{$vImages}r2.gif" height="9" width="9"></td>
	</tr>

	<tr class="cTableHead">
	<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
	<td><xsl:copy-of select="$vSZAMLACIMKE93" /></td>
	<td nowrap="true">&#160;<xsl:copy-of select="$vSZAMLACIMKE94" /></td>
	<td nowrap="true">&#160;<xsl:copy-of select="$vSZAMLACIMKE95" /></td>
	<td nowrap="true">&#160;<xsl:copy-of select="$vSZAMLACIMKE96" /></td>
	<td nowrap="true">&#160;<xsl:copy-of select="$vSZAMLACIMKE97" /></td>
	<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vSZAMLACIMKE98" /></td>
	<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vSZAMLACIMKE99" /></td>
	<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vSZAMLACIMKE100" /></td>
	<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vSZAMLACIMKE101" /></td>
	<td nowrap="true" align="right" class="cTableHead">&#160;<xsl:copy-of select="$vSZAMLACIMKE102" /></td>
	<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
	</tr>

	<tr>
	<td background="{$vImages}r4.gif" height="9"></td>
	<td colspan="10" background="{$vImages}g3.gif"></td>
	<td background="{$vImages}r3.gif" height="9"></td>
	</tr>
  </thead>

  <tbody>
    <xsl:for-each select="KIVONATOK/KIVONAT/SZT">
	<tr class="cTableBody">
	<td></td>
	<td nowrap="true"><xsl:value-of select="SZAMLATR_SZJ" /></td>
	<td>&#160;<xsl:value-of select="TT_NEV" /></td>
	<td nowrap="true">&#160;<xsl:value-of select="ELSZ_IDOSZAK" /></td>
	<td nowrap="true">&#160;<xsl:value-of select="SZAMLATR_DB" /></td>
	<td nowrap="true">&#160;<xsl:value-of select="SZAMLATR_ME" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="SZAMLATR_EGYSAR" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="SZAMLATR_NETTO" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="AFAKULCS" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="AFA" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="OSSZEG" /></td>
	<td></td>
	</tr>
    </xsl:for-each>

	<!--sszeg -->
	<tr class="cTableBody">
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td colspan="4"><hr /></td>
	<td></td>
	</tr>
	<tr class="cTableBody">
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td>&#160;<xsl:copy-of select="$vSZAMLACIMKE103" /></td>
	<td></td>
	<td align="right" nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/SZL/SZAMLA_NETTOSSZES" /></td>
	<td align="right">0</td>
	<td align="right" nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/SZL/SZAMLA_AFAOSSZES" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/SZL/SZAMLA_OSSZES" /></td>
	<td></td>
	</tr>

	<!--Vgsszeg -->
	<tr class="cTableBody">
	<td></td>
	<td colspan="10"><hr /></td>
	<td></td>
	</tr>
	<tr class="cTableBody">
	<td></td>
	<td><xsl:copy-of select="$vSZAMLACIMKE104" /></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td colspan="2" class="cTableSum" align="right" nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/SZL/SZAMLA_OSSZES" /></td>
	<td></td>
	</tr>

  </tbody>

</table>

<br />
</xsl:if>

<!--*************************************************************************************************-->
<!--Visszatrtett djak s jutalkok-->
<xsl:if test="KIVONATOK/KIVONAT/SZJT">
<table cellpadding="0" cellspacing="0" border="0" width="{$vWindowWidth}">
  <thead>
	<tr>
	  <td width="8"></td>
	  <td colspan="8" class="cTitleMiddle"><xsl:copy-of select="$vSZAMLACIMKE105" /></td>
	</tr>
	<tr>
	<td background="{$vImages}r1.gif" height="9" width="9"></td>
	<td colspan="10" background="{$vImages}g1.gif"></td>
	<td background="{$vImages}r2.gif" height="9" width="9"></td>
	</tr>

	<tr class="cTableHead">
	<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
	<td nowrap="true"><xsl:copy-of select="$vSZAMLACIMKE93" /></td>
	<td nowrap="true">&#160;<xsl:copy-of select="$vSZAMLACIMKE94" /></td>
	<td nowrap="true">&#160;<xsl:copy-of select="$vSZAMLACIMKE95" /></td>
	<td nowrap="true">&#160;<xsl:copy-of select="$vSZAMLACIMKE96" /></td>
	<td nowrap="true">&#160;<xsl:copy-of select="$vSZAMLACIMKE97" /></td>
	<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vSZAMLACIMKE98" /></td>
	<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vSZAMLACIMKE99" /></td>
	<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vSZAMLACIMKE100" /></td>
	<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vSZAMLACIMKE101" /></td>
	<td nowrap="true" align="right">&#160;<xsl:copy-of select="$vSZAMLACIMKE102" /></td>
	<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
	</tr>

	<tr>
	<td background="{$vImages}r4.gif" height="9"></td>
	<td colspan="10" background="{$vImages}g3.gif"></td>
	<td background="{$vImages}r3.gif" height="9"></td>
	</tr>
  </thead>

  <tbody>
    <xsl:for-each select="KIVONATOK/KIVONAT/SZJT">
	<tr class="cTableBody">
	<td></td>
	<td nowrap="true"><xsl:value-of select="SZAMLATR_SZJ" /></td>
	<td>&#160;<xsl:value-of select="TT_NEV" /></td>
	<td nowrap="true">&#160;<xsl:value-of select="ELSZ_IDOSZAK" /></td>
	<td nowrap="true">&#160;<xsl:value-of select="SZAMLATR_DB" /></td>
	<td nowrap="true">&#160;<xsl:value-of select="SZAMLATR_ME" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="SZAMLATR_EGYSAR" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="SZAMLATR_NETTO" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="AFAKULCS" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="AFA" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="OSSZEG" /></td>
	<td></td>
	</tr>
     </xsl:for-each>

	<!--sszeg -->
	<tr class="cTableBody">
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td colspan="4"><hr /></td>
	<td></td>
	</tr>
	<tr class="cTableBody">
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td>&#160;<xsl:copy-of select="$vSZAMLACIMKE103" /></td>
	<td></td>
	<td align="right" nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/SZJL/SZAMLA_NETTOSSZES_JOV" /></td>
	<td align="right"></td>
	<td align="right" nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/SZJL/SZAMLA_AFAOSSZES_JOV" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/SZJL/SZAMLA_OSSZES" /></td>
	<td></td>
	</tr>

	<!--Vgsszeg -->
	<tr class="cTableBody">
	<td></td>
	<td colspan="10"><hr /></td>
	<td></td>
	</tr>
	<tr class="cTableBody">
	<td></td>
	<td><xsl:copy-of select="$vSZAMLACIMKE106" /></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td colspan="2" class="cTableSum" align="right" nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/SZJL/SZAMLA_OSSZES" /></td>
	<td></td>
	</tr>

  </tbody>

</table>
<br />
<br />

<table cellpadding="0" cellspacing="0" border="0" width="{$vWindowWidth}">
 <tr class="cFooter">
   <td width="8"></td>
   <td colspan="2" align="left"><xsl:copy-of select="$vCIMKE107" /></td>
   <td width="8"></td>
 </tr>
 <tr class="cFooter">
   <td width="8"></td>
   <td align="left"><xsl:copy-of select="$vCIMKE161" /></td>
   <td align="right"><xsl:copy-of select="$vCIMKE108" /></td>
   <td width="8"></td>
</tr>
<tr class="cFooter">
  <td width="8"></td>
  <td colspan="2" align="right"><xsl:copy-of select="$vSZAMLACIMKE169" /></td>
  <td width="8"></td>
</tr>
</table>

</xsl:if>

</xsl:if>

<!--*************************************************************************************************-->
<!--************************************VALLALKOZASI VGE********************************************-->
<!--*************************************************************************************************-->

</body>
</html>

</xsl:template>

</xsl:stylesheet>

